<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'tr', branch 'MOODLE_30_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Erişim engellendi';
$string['accounts'] = 'Hesaplar';
$string['addcategory'] = 'Kategori ekle';
$string['additionalhtml'] = 'Ek HTML';
$string['additionalhtml_desc'] = 'Bu ayarlar her sayfaya eklemek istediğiniz HTMLi belirtmek için izin verir. BODY etiketi açıldıktan hemen sonra, ya da BODY etiketi kapanmadan hemen önce, sayfanın HEAD etiketi içinde eklenecek olan HTMLi ayarlayabilirsiniz. <br /> Bunu yapmak size her sayfada özel başlık veya altbilgi eklemeyi, ya da Google Analytics gibi hizmetler için kolaylıkla ve seçtiğiniz temadan bağımsız olarak destek eklemeyi sağlar.';
$string['additionalhtmlfooter'] = 'BODY kapatılmadan önce';
$string['additionalhtmlfooter_desc'] = 'Buradaki içerik her sayfaya, BODY etiketi kapatılmadan hemen önce eklenecektir.';
$string['additionalhtmlhead'] = 'HEAD içerisinde';
$string['additionalhtmlhead_desc'] = 'Buradaki içerik her sayfadaki HEAD etiketinin en altına eklenecektir.';
$string['additionalhtml_heading'] = 'Ek HTML her sayafaya eklenecek.';
$string['additionalhtmltopofbody'] = 'BODY açıldığında';
$string['additionalhtmltopofbody_desc'] = 'Buradaki içerik <BODY> etiketinden hemen sonra, her sayfaya eklenecektir';
$string['admincategory'] = 'Kategori: {$a}';
$string['adminseesall'] = 'Yöneticiler Hepsini Görür';
$string['adminseesallevents'] = 'Yöneticiler bütün olayları görür';
$string['adminseesownevents'] = 'Yöneticiler diğer kullanıcılar gibidir';
$string['advancedfeatures'] = 'Gelişmiş özellikler';
$string['allcountrycodes'] = 'Tüm ülke kodları';
$string['allowbeforeblock'] = 'Önce izin verilenleri işleme al';
$string['allowbeforeblockdesc'] = 'Varsayılan olarak, engellenenler listesi ilk önce işleme alınır. Bu ayar etkinleştirilirse izin verilen IP\'ler, engellenenler listesinden önce işleme alınır.';
$string['allowblockstodock'] = 'Blokların dock\'u kullanmasına izin ver';
$string['allowcategorythemes'] = 'Kategori teması izni';
$string['allowcoursethemes'] = 'Ders teması izni';
$string['allowediplist'] = 'İzin Verilen IP Adresleri Listesi';
$string['allowemailaddresses'] = 'İzin verilen eposta alan adları';
$string['allowframembedding'] = 'Çerçeve gömmeye izin ver';
$string['allowframembedding_help'] = 'Bu sitenin harici sitelerde çerçeve olarak gömülebilmesine izin ver. Güvenlik nedenleriyle bu özelliğin etkinleştirilmesi önerilmez.';
$string['allowguestmymoodle'] = 'Ana sayfam için misafir erişimine izin ver';
$string['allowobjectembed'] = 'EMBED ve OBJECT etiket izni';
$string['allowthemechangeonurl'] = 'URL ile tema değişimi izni';
$string['allowuserblockhiding'] = 'Kullanıcıların blokları gizleme izni';
$string['allowuserswitchrolestheycantassign'] = 'Kullanıcılara atama rolü yetkisi olmaksızın rol değişikliği yapma izni ver';
$string['allowuserthemes'] = 'Kullanıcı teması izni';
$string['alternativefullnameformat'] = 'Alternatif tam ad biçimi';
$string['alternativefullnameformat_desc'] = 'Bu isimler (yönetici, öğretmen ya da düzenleme yetkisi olmayan öğretmen rolü varsayılan kullanıcıların) viewfullnames yeteneği ile kullanıcılara nasıl görüntüleneceğini tanımlar. Kullanılabilecek yer tutucular "Tam adı biçimi" ayarlarında ayarlandığı şekildedir.';
$string['antivirus'] = 'Virus koruması';
$string['appearance'] = 'Görünüm';
$string['aspellpath'] = 'Aspell yolu';
$string['authentication'] = 'Kimlik denetimi';
$string['authpreventaccountcreation'] = 'Kimlik doğrulaması yaparken hesabı oluşturulmasını engelleyin';
$string['authpreventaccountcreation_help'] = 'Bir kullanıcı kimlik doğrulaması yaptığı zaman sitede hesabı yoksa hesap otomatik olarak oluşturulur. LDAP gibi harici bir veritabanı, kimlik doğrulama için kullanılıyorsa, ancak yalnızca varolan bir hesabı olan kullanıcılar için siteye erişim izni vermek istiyorsanız, o zaman bu seçenek etkin olmalıdır. Yeni hesaplar elle veya yükleme özelliği yoluyla oluşturulmalıdır. Bu ayarın MNet kimlik doğrulaması için geçerli olmadığını unutmayın.';
$string['authsettings'] = 'Kimlik denetimini yönet';
$string['autolang'] = 'Dil otomatik algılama';
$string['autologinguests'] = 'Konuk otomatik-girişi';
$string['availablelicenses'] = 'Mevcut lisanslar';
$string['availableto'] = 'Kimler düzenleyebilir';
$string['backgroundcolour'] = 'Saydam renk';
$string['backups'] = 'Yedeklemeler';
$string['backup_shortname'] = 'Yedekleme dosya adında ders ismini kullan';
$string['backup_shortnamehelp'] = 'Ders ismi yedekleme dosya isminin içinde geçsin.';
$string['badwordsconfig'] = 'Kötü kelimeleri virgülle ayırarak girin.';
$string['badwordsdefault'] = 'Belirtilen liste boşsa, dil paketinde geçen kelimeler kullanılacaktır.';
$string['badwordslist'] = 'Kötü kelime listesi';
$string['blockediplist'] = 'Engellenmiş IP Adresleri Listesi';
$string['blockeditingmenu'] = 'Düzenleme menülerini engelle';
$string['blockeditingmenu_desc'] = 'Düzenleme etkinse blok düzenleme simgelerin çoğu bir açılır menü içinde gösterilecektir. Bu gerekli olana kadar simgeleri gizleyerek ekranda içeriği azaltır.';
$string['blockinstances'] = 'Kullanım';
$string['blockmultiple'] = 'Çoklu Kullanım';
$string['blockprotect'] = 'Örnekleri koru';
$string['blockprotect_help'] = 'Eğer belirli tipteki bir bloğu kilitlerseniz, kimse bu tipteki blok örneklerini ekleyemez veya silemez. (Eğer örnekleri düzenlemek gerekiyorsa, tabii ki, tekrar kilidini açabilirsiniz.)

Bu yanlışlıkla silinen ve geri alması çok zor olan navigasyon ve ayarlar gibi blokları korumak için tasarlanmıştır.';
$string['blocksettings'] = 'Blokları yönet';
$string['blockunprotect'] = 'Korumayı kaldır';
$string['bloglevel'] = 'Blog görünürlüğü';
$string['bookmarkadded'] = 'Yer imi eklendi.';
$string['bookmarkalreadyexists'] = 'Bu sayfayı yer imi olarak zaten eklediniz.';
$string['bookmarkdeleted'] = 'Yer imi silindi.';
$string['bookmarkthispage'] = 'Yer imlerine ekle';
$string['cacheapplication'] = 'Uygulama önbelleği';
$string['cacheapplicationhelp'] = 'Önbelleğe alınmış öğeler, belirli bir TTL süresi nedeniyle sona ermiş veya tüm kullanıcılar arasında paylaşılır.';
$string['cachejs'] = 'Javascript\'i önbellekle';
$string['cachejs_help'] = 'Javascript önbelleğe alma ve sıkıştırma büyük ölçüde sayfa yükleme performansını artırır. Bu üretim siteleri için tavsiye edilir. Geliştiriciler muhtemelen bu özelliği devre dışı bırakmak isteyeceklerdir.';
$string['cacherequest'] = 'Talep önbelleği';
$string['cacherequesthelp'] = 'Kullanıcının talebi tamamlandığında süresi dolan, kullanıcıya özel önbellek. Statik depo kullanılan alanların yerini alması için tasarlanmıştır.';
$string['cachesession'] = 'Oturum önbelleği';
$string['cachesessionhelp'] = 'Kullanıcının oturumu sona erdiğinde süresi dolan, kullanıcıya özel önbellek. Oturum yükünü/şişkinliğini azaltmak için tasarlanmıştır.';
$string['cachesettings'] = 'Önbellek ayarları';
$string['caching'] = 'Önbelleğe alma';
$string['calendarexportsalt'] = 'Takvim dışa aktarım şifresi';
$string['calendarsettings'] = 'Takvim';
$string['calendartype'] = 'Takvim türü';
$string['calendartype_desc'] = 'Tüm site için varsayılan takvim türünü seçin. Bu ayar daha sonra kullanıcılar tarafından kendi profillerinde değiştirilebilir.';
$string['calendar_weekend'] = 'Haftasonu günleri';
$string['cannotdeletemodfilter'] = '\'{$a->filter}\', \'{$a->module}\' eklentisinin bir parçası olduğundan kaldıramazsınız.';
$string['cannotuninstall'] = '{$a} kaldırılamaz.';
$string['cfgwwwrootslashwarning'] = 'config.php dosyasındaki $CFG->wwwroot hatalı tanımlandı. En sonuna bir \'/\' karakteri yazdınız. Lütfen bunu silin. Yoksa bu hatayı alırsınız: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'config.php dosyasındaki $CFG->wwwroot hatalı tanımlandı. Bu sayfaya erişmek için kullanacağınız URL eşleşmiyor. Lütfen bunu düzeltin. Yoksa bu hatayı alırsınız: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'değiştir';
$string['checkboxno'] = 'Hayır';
$string['checkboxyes'] = 'Evet';
$string['choosefiletoedit'] = 'Düzenlenecek dosyayı seçin';
$string['clamfailureonupload'] = 'ClamAV hata verdiğinde';
$string['cleanup'] = 'Temizlik';
$string['clianswerno'] = 'h';
$string['cliansweryes'] = 'e';
$string['cliincorrectvalueerror'] = 'Hata, "{$a->option}" için geçeriz değer ("{$a->value}")';
$string['cliincorrectvalueretry'] = 'Geçersiz değer, lütfen tekrar deneyin';
$string['clistatusdisabled'] = 'Durum: etkin değil';
$string['clistatusenabled'] = 'Durum: etkin';
$string['clistatusenabledlater'] = 'durum: CLI bakım modu {$a} için etkin olacak';
$string['clitypevalue'] = 'değeri yazın';
$string['clitypevaluedefault'] = 'değeri yazın, varsayılan değeri ({$a}) kullanmak için Enter tuşuna basın';
$string['cliunknowoption'] = 'Tanınmayan seçenekler:
{$a}
Lütfen --help seçeneğini kullanın.';
$string['cliupgradefinished'] = 'Komut satırı güncellemesi başarıyla tamamlandı.';
$string['cliupgradenoneed'] = 'Mevcut {$a} sürümü için yükseltme gerekli değil. Yine de geldiğiniz için teşekkürler!';
$string['cliyesnoprompt'] = 'e (evet) veya h (hayır) yazın';
$string['commentsperpage'] = 'Sayfa başına görüntülenen yorumlar';
$string['commonactivitysettings'] = 'Genel ayarlar';
$string['commonfiltersettings'] = 'Genel filtre ayarları';
$string['commonsettings'] = 'Genel ayarlar';
$string['componentinstalled'] = 'Bileşen kuruldu';
$string['computedfromlogs'] = '{$a} tarihinden itibaren oluşan kayıtlar.';
$string['condifmodeditdefaults'] = 'Yeni bir etkinlik ya da kaynak oluştururken ayarlar formunda varsayılan değerler kullanılır.';
$string['confeditorhidebuttons'] = 'HTML editöründe görünmeyecek butonları seçin';
$string['configallcountrycodes'] = 'Bu kullanıcı profili gibi çeşitli yerlerde seçilebilecek ülke listesidir. Eğer boş bırakılırsa (varsayılan) countries.php dosyasındaki standart İngilizce dil paketi çevirisi olan liste kullanılacaktır. Bu ISO 3166-1 standardındaki listedir. Diğer türlü vigülle ayrılmış bir liste belirtebilirsiniz: \'GB,FR,ES\'. Eğer buraya yeni, standart olmayan kodlar girerseniz onları countries.php dosyasına \'en\' ve kendi dil dosyanıza ekleyin.';
$string['configallowassign'] = 'Soldaki rollere sahip insanlara bazı sütun rollerini diğer insanlara atamaları için izin verebilirsin';
$string['configallowblockstodock'] = 'Etkinse ve seçili tema tarafından destekleniyorsa, kullanıcılar blokları özel dock\'lara taşıyabilirler.';
$string['configallowcategorythemes'] = 'Bunu etkin kılarsanız, temalar kategori düzeyinde ayarlanabilir. Bu, özel olarak kendi temalarını ayarlamadıklarında bütün alt kategorileri ve dersleri etkiler. UYARI: Kategori temalarını etkin kılmak başarımı etkileyebilir.';
$string['configallowcoursethemes'] = 'Etkinleştirseniz, ders teması ayarlanmasına izin verilir. Ders temaları diğer tüm tema seçeneklerini (site, kullanıcı veya oturum temaları) yok sayar.';
$string['configallowemailaddresses'] = 'Bütün e-posta adreslerini belirli alan adlarıyla sınırlamak istiyorsanız aralarında boşluk bırakarak buraya girin. Diğer bütün alan adları reddedilir. Alt alan adlarına izin vermek için  alan adlarını \'.\' ile ekleyin. Ör: <strong>universitem.edu.tr .mil.tr</strong>';
$string['configallowguestmymoodle'] = 'Etkinse, misafirler Ana Sayfam\'a erişebilirler. Etkin değilse, misafirler site ön sayfasına yönlendirilir.';
$string['configallowobjectembed'] = 'Varsayılan güvenlik önlemi olarak, çoklu-ortam eklenti filtresi güvenli bir şekilde işleyebilse bile, HTML komutlarındaki EMBED ve OBJECT etiketlerini normal kullanıcıların kullanmalarına izin verilmez. Bu etiketlerin kullanımına izin vermek istiyorsanız bu seçeneği etkinleştirin.';
$string['configallowoverride'] = 'Sol taraftaki rollere sahip kişilere, sütundaki bazı rolleri tekrar tanımlamasına izin verebilirsiniz.';
$string['configallowoverride2'] = 'Sol sütundaki her bir rol tarafından hangi rolün/rollerin yeniden tanımlayabileceğini seçin.<br/>Bu ayarların yalnızca moodle/role:override veya moodle/role:safeoverride yetkisi olan kullanıcılara uygun olduğunu unutmayın.';
$string['configallowswitch'] = 'Kullanıcının geçiş yapabileceği rolleri sahip olduğu rolü temel alarak seçin. Kullanıcının geçiş yapabilmesi için bu tablodaki girişin yanısıra, moodle/role:switchroles yeteneğine de sahip olması gerekir.<br /> Dikkate almanız gereken, yalnızca moodle/course:view yeteneğine sahip olup moodle/site:doanything yeteneğine sahip olmayan rollere geçiş yapmanın mümkün olduğudur, bu yüzden bu tablodaki bazı sütunlar geçersiz kılınmıştır.';
$string['configallowthemechangeonurl'] = 'Bu ayar etkinleştirilirse, tema ekleyerek değiştirilebilir: < br / >? Tema themename için herhangi bir Moodle URL = (örneğin: mymoodlesite.com/?theme=afterburner) ya da <br />&theme=themename için herhangi bir iç Moodle URL = (örneğin: mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Bu sitenin tamamında kullanıcıların blokları  gizleyip/göstermesine izin vermek istiyor musunuz? Bu özellik, herbir açılır/kapanır bloğun durumunu takip etmek için Javascript ve çerezleri kullanır. Ayrıca, sadece kullanıcının kendi görünümünü etkiler.';
$string['configallowuserswitchrolestheycantassign'] = 'Varsayılan olarak, moodle/role:assign kullanıcıların rol değişikliği yapmaları için gereklidir. Bu ayarı etkin kılmak bu gereksinimi ortadan kaldırır ve aşağı doğru açılan "Rolü değiştirin" menüsünde mevcut rollerin yalnızca "Rol atamalarına izin ver" tablosundaki ayalar tarafından belirlenmesine yol açar. "Rol atamalarına izin ver" tablosundaki ayarların kullanıcılara şu anki rollerinden daha fazla yetenek içeren bir role geçmelerine izin vermemesi önerilir.';
$string['configallowuserthemes'] = 'Etkinleştirirseniz, kullanıcıların kendi temalarını ayarlamalarına izin verilir. Kullanıcı temaları site temasını yok sayar (fakat ders temasını değil).';
$string['configallusersaresitestudents'] = 'TÜM kullanıcılar, sitenin giriş sayfasındaki bütün etkinlikler için öğrenci olarak düşünülecek mi? Cevabınız \'Evet\' ise, hesabı onaylanmış herhangi bir kullanıcının bu etkinliklere öğrenci olarak katılmasına izin verilecektir. Şayet \'Hayır\' ise, en az bir derse kayıtlı olan kullanıcılar giriş sayfası etkinliklerine katılabilecektir. Sadece yöneticiler ve özel olarak atanmış eğitimciler, giriş sayfasındaki bu etkinliklerde eğitimci olarak rol alabilirler.';
$string['configauthenticationplugins'] = 'Lütfen kullanmak istediğiniz kimlik denetimi eklentilerini seçiniz ve bu eklentileri sıraya koyunuz. Kendi kendine kayıt, \'Kayıt\' sütununda seçilen eklentiye göre (genellikle \'email\') işleme alınacaktır.';
$string['configautolang'] = 'Varsayılan dili tarayıcı ayarlarından algıla. Etkinleştirilmezse site varsayılanı kullanılır.';
$string['configautologinguests'] = 'Derslere konuk erişimiyle girildiğinde ziyaretçiler konuk olarak giriş yapabilsin mi?';
$string['configbloglevel'] = 'Bu ayar, bu sitede görülebilen kullanıcı bloklarının seviyesini sınırlamanıza izin verir. Bu ayarın, göndereni veya blog mesajlarını değil, İZLEYİCİNİN maksimum seviyesini ayarladığını dikkate alın. İstemiyorsanız, bloglar tamamen kapatılabilir.';
$string['configcalendarcustomexport'] = 'Takvimde özel bir tarih aralığını dışa aktarmayı etkinleştir';
$string['configcalendarexportsalt'] = 'Bu rastgele metin takvimlerin dışaveriminde kullanılan kimlik denetimi biletlerinin güvenliğini geliştirmede kullanılır. Bu hash şifresini değiştirdiğinizde şimdiki biletlerin geçersiz olacağını unutmayın.';
$string['configclamactlikevirus'] = 'Dosya VİRÜSLÜ olarak muamele görsün';
$string['configclamdonothing'] = 'Dosya SAĞLAM olarak muamele görsün';
$string['configclamfailureonupload'] = 'Clam\'ı yüklenen dosyaları taraması için yapılandırdıysanız, fakat yol yanlış belirtilir veya programın çalışması sırasında bilinmeyen bir sebepten dolayı hata oluşursa nasıl davranılacak? \'Dosya VİRÜSLÜ olarak muamele görsün\'ü seçerseniz dosya karantina klasörüne taşınır ya da silinir. \'Dosya SAĞLAM olarak muamele görsün\'ü seçerseniz dosya normal şekilde yüklenir. Aynı zamanda yöneticilere clam programında hata oluştuğu bildirilir. \'Dosya VİRÜSLÜ olarak muamele görsün\'ü seçer ve bazı sebeplerden dolayı clamın çalışması hata ile sonuçlanırsa (genellikle pathtoclam yolu yanlış girilirse olur), TÜM dosyalar belirtilen karantina klasörüne taşınır ya da silinir. Bu ayarı değiştirirken DİKKATLİ olun.';
$string['configcookiehttponly'] = 'Yeni PHP 5.2.0 özelliğini etkin kılar - tarayıcılar yalnızca gerçek http istekleri olduğunda çerez göndermeye ayarlıdır, çerezler betikli diller tarafından erişilebilir olmamalıdır. Bu tüm tarayıcılar tarafından desteklenmez ve geçerli kod ile tamamen uyumlu olmayabilir. Bazı XSS saldırı tiplerinin engellenmesine yardımcı olur.';
$string['configcookiesecure'] = 'Sunucu yalnızca https bağlantılarını kabul ediyorsa, güvenli çerezlerin gönderiminin etkin kılınması önerilir. Etkin kılınırsa, web sunucusunun http://\'yi ya da https:// adresine kalıcı bir yeniden yönlendirmeyi kabul etmediğinden emin olun. <em>wwwroot</em> adresi https:// ile başlamıyorsa bu ayar otomatik olarak kapatılır.';
$string['configcountry'] = 'Buradan bir ülke seçerseniz, yeni kullanıcılar için bu ülke varsayılan olarak seçili olacaktır. Ülke seçmeyi zorunlu tutmak istiyorsanız, bu seçeneği ayarlamayın.';
$string['configcourseoverviewfilesext'] = 'İzin verilen ders özeti dosya uzantılarının virgülle ayrılmış (csv) listesi';
$string['configcourseoverviewfileslimit'] = 'Ders özetine eklenebilecek en fazla dosya sayısı.';
$string['configcourserequestnotify'] = 'Yeni ders istendiğinde bilgilendirilmesi için kullanıcının kullanıcı adını yazın.';
$string['configcourserequestnotify2'] = 'Bir ders istendiğinde bilgilendirilecek kullanıcılar. Yalnızca ders listelerini onaylayabilecek kullanıcılar burada listelenmiştir.';
$string['configcoursesperpage'] = 'Ders listesinde her bir sayfada görüntülenecek ders sayısını girin.';
$string['configcourseswithsummarieslimit'] = 'Daha basit bir listelemeye dönmeden önce dersin özetini de içeren ders listesinde gösterilecek maksimum sayı.';
$string['configcronclionly'] = 'Bu ayarlanırsa, Cron betiği, web yerine sadece komut satırından çalıştırılabilir. Bu, aşağıdaki cron şifre ayarını geçersiz kılar.';
$string['configcronremotepassword'] = 'Cron.php betiği, aşağıdaki şekilde bir adres sağlanmazsa web üzerinden çalıştırılamaz.<pre>
http://site.example.com/admin/cron.php?password=calistirmasifresi
</pre>Bunu boş bırakırsanız, çalıştırmak için şifre gerekmez.';
$string['configcurlcache'] = 'cURL önbelleği için saniye olarak yaşam süresi';
$string['configcustommenuitems'] = 'Menünüzü örneğe göre oluşturabilirsiniz.
Her satır menüye eklenecek bir isim ve url(isteğe bağlı), bir başlık (optional) dil kodu or ayraç ile ayrılmış kod (isteğe bağlı, farklı dillerdeki kullanıcılar için), Dik karakterle ayrılmıştır, farklı menü öğeleri eklemek için -çizgi kullanabilrisiniz.
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/
</pre>';
$string['configcustomusermenuitems'] = 'Kullanıcı menüsü (dışında otomatik olarak eklenen bağlantı günlüğü) içeriğini yapılandırabilirsiniz. Her satır şunları içerir  | karakterler ve 1) dize "langstringname, componentname" formunda veya düz metin, 2) bir URL ve bir pix simgesini veya bir URL olarak 3) bir simge olarak oluşur.';
$string['configdbsessions'] = 'Etkinse, kullanıcı oturumlarını saklamak için veritabanı kullanılacaktır. Bu, özellikle çok büyük/yoğun siteler veya küme sunuculardan (cluster) oluşan siteler için kullanışlıdır. Çoğu site bu ayarı muhtemelen kapalı tutuyor, bu durumda veritabanı yerine sunucu diski kullanılır. Bu ayarı şimdi değiştirmeniz şu anda oturumu açık olan tüm kullanıcıların (siz de dahil) çıkış yapmasına neden olacaktır. MySQL kullanıyorsanız lütfen, my.cnf (veya my.ini) dosyasındaki \'max_allowed_packet\' ayarın en az 4M olduğundan emin olun.';
$string['configdebug'] = 'Bu seçeneği açık tutarsanız PHP\'deki error_reporting metodu daha fazla uyarı mesajı gösterecektir. Bu, sadece geliştiriciler için kullanışlıdır.';
$string['configdebugdisplay'] = 'Açık tutarsanız hata raporlaması HTML sayfasına gidecek. Bu uygulanabilir; ancak XHTML, JavaScript, oturum bilgilerini ve HTTP başlıklarını genelde bozar. Kapalı tutarsanız, daha iyi hata ayıklamaya izin vererek çıktıyı sunucu kayıtlarına gönderir. Error_log PHP ayarı, bu hata kaydının nereye gideceğini kontrol eder.';
$string['configdebugpageinfo'] = 'Sayfa bilgisinin, sayfa altında yazdırılması için etkinleştirin.';
$string['configdebugsmtp'] = 'E-posta mesajlarının STMP sunucusuna gönderilmesi sırasında oluşan ayrıntılı hata ayıklama bilgisini etkinleştir.';
$string['configdebugvalidators'] = 'Sayfa alt bilgisinde harici doğrulama (validator) sunucularına bağlantılar olmasını istiyorsanız etkinleştirin. <em>w3cvalidator</em> kullanıcı adıyla yeni bir kullanıcı oluşturmanız ve konuk erişimi sağlamanız gerekebilir. Bu değişiklikler yetkisiz erişime izin verebilir. Üretim sitelerinde etkinleştirmeyin!';
$string['configdefaulthomepage'] = 'Giriş yapmış kullanıcılar için ana sayfayı belirler';
$string['configdefaultrequestcategory'] = 'Kullanıcılar tarafından istenen dersler otomatik olarak bu kategoride yer alacaktır.';
$string['configdefaultrequestedcategory'] = 'İstenen ders onaylanırsa hangi kategoride yer alacak?';
$string['configdefaultuserroleid'] = 'Giriş yapan tüm kullanıcılara site seviyesinde  burada belirttiğiniz rolün yetkileri verilecektir. EK olarak, her bir kullanıcıya istediğiniz rol verilebilir. Konuk rol varsayılandır. Bu, başka rolleri olan kullanıcılarla karışıklığa sebep olmaz, tüm kullanıcıların site seviyesinde faydalı bir şey yapabilmesini garanti eder (forum mesajlarını okuma, kaynaklara bakma gibi.';
$string['configdeleteincompleteusers'] = 'Bu süreden sonra, bilgilerini tam olarak girmemiş kullanıcı hesapları silinir.';
$string['configdeleteunconfirmed'] = 'Bu, email kimlik denetimini kullanıyorsanız, kullanıcının ne kadar sürede bu emali onaylaması gerektiğini belirtir. Bu süreden sonra, onaylanmamış eski hesaplar silinecektir.';
$string['configdenyemailaddresses'] = 'Buraya aynı yöntemle belirli domainlerdeki reddedilecek e-posta adreslerini girin. Diğer bütün domainler kabul edilecek. Ör: <strong>hotmail.com mynet.com</strong>';
$string['configdisableuserimages'] = 'Kullanıcıların profil resimlerini değiştirmelerine izin VERME';
$string['configdisplayloginfailures'] = 'Bu, kullanıcının önceden yapmış olduğu giriş hataları hakkında ekranda bilgi gösterir.';
$string['configdndallowtextandlinks'] = 'Kurs sayfasında metin ve linkler için sürükle bırakı etkinleştirin veya kapatın.Firefox veya farklı tarayıcılar arasında metin sürükleme güvenilmez olduğunu unutmayın ve hiçbir veri yüklenmemesine, ya da bozuk metin yüklemesi ile sonuçlanabilir.';
$string['configdoclang'] = 'Belgele sayfalarındaki linklerde bu dil kullanılacaktır.';
$string['configdocroot'] = 'Moodle Belgelerinin yolunu tanımlar. Kendi çevrimiçi belgeleriniz varsa isterseniz bunu değiştirebilirsiniz. Ancak, bunu yaptığınızda belge yollarının bu sayfadakiyle aynı formatta olduğundan emin olun: http://docs.moodle.org';
$string['configdoctonewwindow'] = 'Bunu etkinleştirirseniz, Moodle Belgeleri bağlantıları yeni bir pencerede gösterilecektir.';
$string['configeditordictionary'] = 'Aspell, kullanıcının kendi dili için sözlüğe sahip değilse bu değer kullanılacaktır.';
$string['configeditorfontlist'] = 'Editör menüsünde görünecek fontları seçin.';
$string['configemailchangeconfirmation'] = 'Kullanıcılar, profilindeki e-posta adresini değiştirdiklerinde e-posta ile onay iste.';
$string['configenableblogs'] = 'Bu anahtar tüm site kullanıcılarına kendi bloğunu oluşturma imkanı verir.';
$string['configenablecalendarexport'] = 'Takvimlere dışaverimi ya da abone olmayı etkinleştir.';
$string['configenablecomments'] = 'Yorumları etkinleştir';
$string['configenablecourserequests'] = 'Bu herhangi bir kullanıcının ders oluşturma isteğine izin verir.';
$string['configenabledevicedetection'] = 'Tema ve diğer özelliklerin uygulanması için telefon, akıllı telefon, tablet veya varsayılan cihazların (masaüstü bilgisayar, dizüstü bilgisayar, vs.) tespit edilmesini sağlar.';
$string['configenablemobilewebservice'] = 'Resmi Moodle uygulaması veya talep eden başka bir uygulama için mobil servisi etkinleştirin. Daha fazla bilgi için okuyun: {$a}';
$string['configenablerssfeeds'] = 'Bu ayar sitenin tamamı için RSS içeriklerini etkinleştirir. Aynı zamanda her bir eklenti için RSS etkinliğini de etkinleştirmelisiniz. Bunun için Yönetim menüsündeki Eklenti ayarlarına gidin.';
$string['configenablerssfeedsdisabled'] = 'RSS içeriği tüm sitede pasifleştirildiği için buna erişilemez. Etkinleştirmek için Yönetim/Yapılandırma ayarlarından Değişkenler bölümüne gidin.';
$string['configenablerssfeedsdisabled2'] = 'RSS içerikleri sunucu seviyesinde kapatılmış. İlk önce sunucuda etkinleştirmeniz gerekir.';
$string['configenablesafebrowserintegration'] = 'Bu sınav ayarları formundaki  \'Tarayıcı güvenliği\' alanına \'Güvenli Sınav Tarayıcısını Şart Koş\' seçeneğini ekler. Ayrıntılı bilgi için bkz. http://www.safeexambrowser.org/';
$string['configenablestats'] = '\'Evet\'i seçerseniz cronjob, kayıtları(loglar) ve gerekli bazı istatistikleri işleme alır. Sitenizin trafiğine bağlı olarak bu biraz zaman alabilir. Bunu etkinleştirirseniz her bir dersiniz hakkında ya da site bazında bazı ilginç grafikler ve istatistikler görebilirsiniz.';
$string['configenabletrusttext'] = 'Varsayılan olarak Moodle, güvenlik riski oluşturabilecek kötü betikler, çokluortam vb nesneler kullanıcılardan gelirken metinler tamamıyla temizlenir. Güvenli İçerik sistemi, belirli kullanıcılara bu gelişmiş nesnelere karışmaksızın kendi içeriklerinde kullanabilmelerine olanak sunar. Bu sistemi etkinleştirdikten sonra istediğiniz role Güvenli İçerik İznini verin. Bu kullanıcılar tarafından gönderilen metinler ve yüklenen dosyalar güvenli olarak işaretlenir ve gösterilmeden önce temizlik işlemine tabi tutulmaz.';
$string['configenablewebservices'] = 'Web hizmetleri bu Moodle\'a girişi ve işlemleri gerçekleştirmesi için diğer sistemleri etkin kılar. Bu özellik, gerçekten kullanmıyorsanız, güvenlik açısından geçersiz kılınmalıdır.';
$string['configenablewsdocumentation'] = 'Web Hizmetleri belgeleri otomatik üretimi ektinleştiriniz. Kullanıcı, kendi güvenlik anahtarları sayfasında {$a} kendi belgelerine erişebilir. Etkin iletişim kuralları yalnızca belgeleri görüntüler.';
$string['configerrorlevel'] = 'Görünmesini isteğiniz PHP uyarı miktarını seçiniz. Normali genellikle en iyi seçimdir.';
$string['configexportlookahead'] = 'Dışa verme sırasında ileriye doğru kaç güne bakılacak';
$string['configexportlookback'] = 'Dışa verme sırasında geriye doğru kaç güne bakılacak';
$string['configextendedusernamechars'] = 'Öğrencilerin kullanıcı adlarında isteği herhangi bir karakteri seçebilmesini istiyorsanız bu ayarı etkinleştirin. (Not: Adı ve soyadını etkilemez, giriş için kullanılan kullanıcı adını etkiler) Bu ayar \'hayır\' ise sadece ingilizceki alfanümerik küçük harf alfasayısal karakter, için kısıtlar alt çizgi (_), tire (-), nokta (.) veya simge (@). karekteri kullanılabilecektir.';
$string['configextramemorylimit'] = 'Arama, yedekleme/geri yükleme veya cron gibi bazı betikler daha fazla bellek gerektirir. Büyük siteler için daha yüksek değerler ayarlayın.';
$string['configfilterall'] = 'Başlıklar, gezinme çubuğu ve vb. yerlerdeki bütün metinleri filtrele. Bu, çoklu-dil filtresini kullanıyorsanız kullanışlıdır, diğer durumda sitenize biraz fazladan yük getirecektir.';
$string['configfiltermatchoneperpage'] = 'Otomatik-linkleme filtresi bir sayfanın tamamında sadece ilk eşleşen bağlantıya link verecektir. Diğer tümü yoksayılır.';
$string['configfiltermatchonepertext'] = 'Otomatik linkleme filtresi, bir metinde (kaynaklar, bloklar gibi) eşleşen sadece ilk link için bağlantı oluşturacaktır. Aynı link için diğer bütün bağlantılar yok sayılacaktır. Her sayfada bir tane ayarı <i>evet</i> ise bu ayar yok sayılır.';
$string['configfilteruploadedfiles'] = 'Yüklenen tüm HTML ve metin dosyalarını göstermeden önce filtreleme işlemine tabii tut. Sadece yüklenen HTML dosyaları seçebilir ya da hiçbirini seçmeyebilirsiniz.';
$string['configforcelogin'] = 'Normalde, sitenin giriş sayfası ve ders listeleri (fakat dersler değil) siteye giriş yapmayan herhangi bir kişi tarafından görülebilir. Bu kişilerin hiç bir şey yapmalarına izin vermeksizin giriş yapmaya zorunlu tutmak istiyorsanız bu ayarı etkinleştirebilirsiniz.';
$string['configforceloginforprofiles'] = 'Bu ayar insanların herhangi bir kullanıcının profilini görüntülemeden önce gerçek (Konuk-değil) hesabı olarak oturum açma için zorlar. Bu ayar devre dışı bırakılırsa, bazı kullanıcılar herkese açık profillerinde  reklam (spam) veya diğer uygunsuz içerik ekleyeyek yayınlayabilirler.';
$string['configfrontpage'] = 'Yukarıda seçilen ögeler sitenin ana sayfasında gösterilecektir.';
$string['configfrontpagecourselimit'] = 'En fazla ders sayısı';
$string['configfrontpagecourselimithelp'] = 'Ders listelerinde sitenin ön sayfasında görüntülenecek en fazla ders sayısı.';
$string['configfrontpageloggedin'] = 'Yukarıda seçilen ögeler kullanıcı giriş yaptığında sitenin ana sayfasında gösterilecektir.';
$string['configfullnamedisplay'] = 'Bu, isimlerin tamamının nasıl gösterileceğini belirtir. Tek-dil kullanan çoğu site için en iyi ayar "Ad + Soyad" şeklindedir, ama isterseniz tamamen soyadları gizlemeyi seçebilir ya da bunun kararını geçerli dil paketine bırakabilirsiniz. (Bazı diller farklı kurallara sahiptir.

Çoğu tek-dilli siteler için "Adı Soyadı" en uygun olan ayardır, ancak soyadları tamamen gizlemeyi seçebilirsiniz. Şu alanlar  yer tutucular kullanılabilir: ad, soyad, firstnamephonetic, lastnamephonetic, middlename ve alternatename.';
$string['configgeoipfile'] = 'GeolP City ikili veri dosyasının yeri. Bu dosya Moodle dağılımının parçası değildir ve ayrıca <a href="http://www.maxmind.com/">MaxMind</a>\'dan alınmalıdır. Ticari sürümünü alabileceğiniz gibi, ücretsiz sürümünü de kullanabilirsiniz.<br /><a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> indirerek sunucunuzdaki "{$a}" dizinine seçip çıkartabilirsiniz.';
$string['configgetremoteaddrconf'] = 'Sunucunuz ters bir vekil sunucu arkasındaysa, uzak IP adresini içermede hangi sayfa başlıklarının güvenli olacağını belirtmek için bu ayarı kullanabilirsiniz. Mevcut olan birincisi kullanılarak sayfa başlıkları sıra ile okunur.';
$string['configgradebookroles'] = 'Bu ayar, not defterinde kimlerin görüneceğini kontrol etmenize olanak sağlar. Kullanıcıların belirtilen dersin not defterinde görünebilmesi için bu rollerden en az birine sahip olması gerekmektedir.';
$string['configgradeexport'] = 'Notları dışavermede not defteri dışaverim formatlarından hangilerinin birincil metod olacağına karar verin. Böylece, seçili takma programlar ayarlanır ve her not için \'en son dışaverilmiş\' alanı kullanır. Örneğin, bu dışaverilmiş kayıtların "yeni" ya da "güncellenmiş" olarak tanımlanmasıyla sonuçlanır. Bundan emin değilseniz hiçbir şeyi seçmeden bırakın.';
$string['confighiddenuserfields'] = 'Diğer kullanıcılardan, ders yöneticileri ve eğitimcileri hariç, hangi kullanıcı bilgilerinin gizli kalması gerekiyor? Bu ayar öğrenci gizliliğini arttırır. Birden fazla alan seçmek için CTRL tuşuna basılı tutun.';
$string['configidnumber'] = 'Şunları seçebilirsiniz: (a) Kullanıcılara hiç bir zaman ID no sorulmaz, (b) Kullanıcılara ID no sorulur ve bunu boş bırakmasına izin verilir, (c) Kullanıcılara ID no sorulur ama bunu boş bırakamaz. Belirtilirse Kullanıcının ID Numarası profilinde gösterilir.';
$string['configintro'] = 'Bu sayfada Moodle\'ın sunucunuzda düzgün bir şekilde çalışması için gerekli olan yapılandırma ayarlarını belirtebilirsiniz. Bunun için fazla tasalanmanıza gerek yok; çünkü, geçerli ayarlar genellikle iyi çalışır ve daha sonra bu sayfaya istediğiniz zaman geri gelip bu ayarları değiştirebilirsiniz.';
$string['configintroadmin'] = 'Bu sayfada sitenin tamamını kontrol altına alacak ana yönetici hesabınızı yapılandırmalısınız. Lütfen doğru bir e-postanın yanında güvenli bir kullanıcı adı ve şifre tanımladığınızdan da emin olun. Daha sonra daha fazla yönetici hesabı oluşturabilirsiniz.';
$string['configintrosite'] = 'Bu sayfa ana sayfayı ve sitenin adını yapılandırmanıza olanak sağlar. Bu ayarlarları değiştirmek için istediğiniz zaman ana sayfadaki Yönetim menülerini kullanarak buraya geri gelebilirsiniz.';
$string['configiplookup'] = 'Loglardaki bir IP adresini (ör: 34.12.222.93) tıkladığınızda IP adresinin nerede bulunduğunu tahmin eden bir harita size gösterilecektir. Bu tahmin için her birinin farklı avantaj ve dezavantajları olan seçebileceğiniz farklı eklentiler vardır.';
$string['configkeeptagnamecase'] = 'Biçim imi adlarının kendilerini oluşturan kullanıcılar tarafından girildiği büyük/küçük harf sistemi ile aynı kalmasını istiyorsanız bunu seçin';
$string['configlang'] = 'Sitenin tamamında geçerli olan varsayılan bir dil seçin. Kullanıcılar daha sonra dil menüsün veya kendi profil sayfalarını kullanark buyarı değiştirebilirler.';
$string['configlanglist'] = 'Kurulumla birlikte gelen dillerin herhangi birinin seçilebilmesi için burayı boş bırakın. Ancak dil menüsünü kısıtlamak istiyorsanız buraya dil listesini virgülle ayırarak girin. Örnek: tr,fr,de,en_us';
$string['configlangmenu'] = 'Ana sayfa, giriş sayfası vb. yerlerde dil menüsünün görünüp görünmeyeceğini belirtin. Bu, kullanıcının kendi profilinde düzenleyebileceği dil tercihini etkilemeyecektir.';
$string['configlangstringcache'] = 'Bütün dil metinlerini derlenmiş dosyalar olarak data klasöründe  önbelleğe alır..';
$string['configlatinexcelexport'] = 'Excel dışaverimleri için kodlamayı seçin.';
$string['configlocale'] = 'Sitenin tamamı için geçerli bir yerelleştirme kodu girin. Bu, günlerin dilini ve gösterim biçimini  etkileyecektir. İşletim sisteminde bu yerelleştirmenin var olması gerekmektedir. Neyi seçeneğinizi bilmiyorsanız boş bırakınız. <br /> Örnekler: tr_TR.UTF-8, en_US.UTF-8 (Çoğu durumda bu alanın boş olması önerilir).';
$string['configloginhttps'] = 'Bu seçeneği açık yapmak giriş sayfası için güvenli bir https bağlantı sağlayacaktır. Bundan sonra hız için tekrar normal bağlantıya geri geçilecektir. DİKKAT: Bu ayar web sunucusunda https\'in etkinleştirilmesini GEREKTİRİR. Böyle değilse, KENDİ KENDİNİZ BİLE SİTEYE ERİŞEMEZSİNİZ.';
$string['configloglifetime'] = 'BBu, kullanıcı etkinlik kayıtlarının ne kadar süre saklı kalacağını belirtir. Bu süreden daha eski kayıtlar otomatikmen silinir. Kayıtları mümkün olan en uzun sürede tutmanız bunlara daha sonra gereksinim duymanız durumunda en iyisidir. Ancak, çok yoğun bir sunucunuz varsa ve performans sorunları yaşıyorsanız daha kısa bir süre belirtebilirsiniz. İstatistiklerin düzgün çalışıbilmesi için 30 dan düşük değerler tavsiye etmiyoruz.';
$string['configlookahead'] = 'Yaklaşan Günler';
$string['configmaxbytes'] = 'Bu siteye yüklenen dosyaların en fazla ne kadar boyutta olacağını belirtir. Bu ayar, PHP tarafından post_max_size ve upload_max_filesize ile, Apache tarafından LimitRequestBody ile sınırlandırılmıştır. Maxbytes sınırı ayrıca ders ve eklenti seviyesinde de ayarlanabilir. \'Sunucu Limit\' seçilirse, sunucu tarafından izin verilen en fazla boyut kullanılır.';
$string['configmaxconsecutiveidentchars'] = 'Parolalar bu sayıdan daha fazla ardışık aynı karakter içermemelidir. Bu seçimi geçersiz kılmak için 0 kullanın.';
$string['configmaxeditingtime'] = 'Bu ayar, kişilerin forum gönderileri ve sözlük yorumlarını ne kadar süre içinde tekrar düzenleyebileceğini tanımlar. Genellikle 30 dakika iyi bir değerdir.';
$string['configmaxevents'] = 'Yaklaşan Gün Olayları';
$string['configmaxusersperpage'] = 'Kullanıcı seçici ile görüntülenebilecek maximum kullanıcı sayısı';
$string['configmessaging'] = 'Sitede kullanıcılar arası mesajlaşma etkinleştirilsin mi?';
$string['configmessagingallowemailoverride'] = 'Kullanıcıların kendi profillerindeki email adreslerinden farklı bir email adresine bilgilendirme mesajları alabilmelerine izin ver.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Okunmuş bildirimleri silmek diskte yer kazandıracaktır. Bildirimler okunduktan ne kadar süre sonra silinsin?';
$string['configmessaginghidereadnotifications'] = 'Forum gönderileri gibi olaylara ait okunmuş bildirimleri mesaj geçmişinde gizle';
$string['configminpassworddigits'] = 'Şifreler en az bu kadar rakam içermeli.';
$string['configminpasswordlength'] = 'Şifreler en az bu kadar karakter içermeli.';
$string['configminpasswordlower'] = 'Şifreler en az bu kadar küçük karakter içermeli.';
$string['configminpasswordnonalphanum'] = 'Şifreler en az bu kadar rakam veya sayı olmayan karakter içermeli.';
$string['configminpasswordupper'] = 'Şifreler en az bu kadar büyük karakter içermeli.';
$string['configmobilecssurl'] = 'Mobil uygulama arayüzünü özelleştirmek için CSS dosyası.';
$string['configmodchooserdefault'] = 'Etkinlik seçici varsayılan olarak kullanıcılara sunulacak mı?';
$string['configmycoursesperpage'] = 'Kullanıcıların kendi ders listesinde gösterilicek en fazla ders sayısı';
$string['configmymoodleredirect'] = 'Bu ayar, yönetici hakkına sahip olmayan kullanıcılar giriş yaptığında /my gezinme menüsüne yönlendirir.';
$string['configmypagelocked'] = 'Bu ayar, varsayılan sayfanın yönetici olmayanlar tarafından düzenlenmesini önler.';
$string['confignavcourselimit'] = 'Kullanıcı oturum açmamışsa veya herhangi bir derse kayıt yaptırmamışsa, kullanıcıya gösterilecek ders sayısını sınırlandırır.';
$string['confignavshowcategories'] = 'Gezinme bloklarında ve gezinme çubuğunda ders kategorilerini göster';
$string['confignotifyloginfailures'] = 'Giriş hataları kaydediliyorsa email gönderilebilir. Bu uyarıları kimler görebilir?';
$string['confignotifyloginthreshold'] = 'Giriş hataları uyarıları etkinse bir kullanıcı veya bir IP adresi tarafından kaç adet hatalı giriş denemesi dikkate alınacak?';
$string['confignotloggedinroleid'] = 'Siteye giriş yapmayan kullanıcılara site seviyesinde bu rol verilmiş olarak davranılacaktır. Konuk rolü burada belirtmek istediğiniz olacak, ancak daha az veya daha sınırlayıcı yeni rol oluşturarak bunu da kullanabilirsiniz. Mesaj gönderme gibi şeyler kullanıcının tam anlamıyla giriş yapmasını gerektirir.';
$string['configopentogoogle'] = 'Bu ayar etkinleştirilirse, Google, siteye konuk kullanıcı olarak giriş yapabilecektir. Ek olarak, sitenize Google aracılığıyla gelen kullanıcılar da konuk kullanıcı olarak giriş yapabileceklerdir. Not: Bu, zaten ziyaretçi girişine açık olan derslere erişimi Google açısından şeffaflaştırır.';
$string['configoverride'] = 'config.php içinde tanımlandı';
$string['configpasswordpolicy'] = 'Bunu açarsanız, kullanıcıların parolalarını denetlemek için parola ilkesi uygulanır. İlkeleri belirlemek için aşağıdaki ayarları kullanın (\'Hayır\' seçerseniz gözardı edilir).';
$string['configpasswordresettime'] = 'Bu kullanıcıların şifre sıfırlama isteklerini süresi dolmadan önce doğrulamaları gereken zamanı ifade eder. Genellikle 30 dakika iyi bir değerdir.';
$string['configpathtoclam'] = 'Clam AV\'in yolu. Büyük ihtimal /usr/bin/clamscan veya /usr/bin/clamdscan olması gerekiyor. Clam AV\'in çalışması için bunu belirtmeniz gerekir.';
$string['configpathtodu'] = 'du\'nun yolu. İhtimalen /usr/bin/du gibi bir şeyler olmalı. Bunu girerseniz dosyası çok olan klasörlerin içerikleri daha hızlı gösterilir.';
$string['configperfdebug'] = 'Bunu açık yaparsanız, performans bilgisi standard temanın altında yazılır';
$string['configprofileroles'] = 'Katılım sayfası ve kullanıcı profil sayfasındaki görünür rollerin listesi.';
$string['configprofilesforenrolledusersonly'] = 'İstenmeyen e-posta göndericilerinin suistimalini engellemek için, henüz hiçbir derse kayıt yaptırmamış kullanıcıların profil açıklamaları gizlidir. Yeni kullanıcılar profil açıklaması ekleyebilmek için öncelikle en az bir derse kayıt yaptırmış olmalıdırlar.';
$string['configprotectusernames'] = 'Varsayılan olarak forget_password.php (şifre hatırlatma) sayfası kullanıcı adını veya e-posta adresini hatırlatacak herhangi bir ipucu göstermez.';
$string['configproxybypass'] = 'Vekil sunucu kullanmaması gereken (kısmi) internet adreslerinin ya da IP\'lerin virgül ile ayrılmış listesi (örnek,192.168., .alanadim.com)';
$string['configproxyhost'] = 'Bu <b>sunucunun</b> internete erişmek için bir vekil bilgisayara (firewall gibi) gereksinimi varsa vekil sunucunun host adını ve bağlantı noktasını buraya girin, aksi takdirde boş bırakın.';
$string['configproxypassword'] = 'Gerektiğinde internete vekil sunucu üzerinden ulaşmak için parola gerekir, yoksa boştur (PHP cURL eklentisi gerekir).';
$string['configproxyport'] = 'Bu sunucu bir vekil sunucuya ihtiyaç duyuyorsa vekil sunucu portunu burada belirtin.';
$string['configproxytype'] = 'Web proxy tipi (SOCKS5 desteği için PHP5 ve cURL eklentisi gereklidir)';
$string['configproxyuser'] = 'Gerektiğinde internete vekil sunucu üzerinden ulaşmak için kullanıcı adı gerekir, yoksa boştur (PHP cURL eklentisi gerekir).';
$string['configquarantinedir'] = 'Clam AV\'in virüs bulaşmış dosyaları karantina klasörüne taşımasını istiyorsanız buraya yolu yazınız. Bu klasör Web sunucu tarafından yazılabilir olmalı. Burayı boş bırakırsanız veya olmayan bir klasörü girerseniz ya da klasör yazılabilir değilse, virüslü dosyalar silinir. Klasörün sonuna slash (/) ekleMEyin.';
$string['configrecaptchaprivatekey'] = 'Moodle sunucunuz ile recaptcha.net sunucusu arasındaki iletişimde kullanılan karakterler dizgisi. http://recaptcha.net\'i ziyaret ederek bu site için bir tane edinin.';
$string['configrecaptchapublickey'] = 'Kayıt formunda reCAPTCHA öğesini görüntülemek için kullanılan karakterler dizgisi. http://recaptcha.net tarafından üretilmiştir.';
$string['configrequestcategoryselection'] = 'Ders talep ederken kategori seçilmesine izin ver.';
$string['configrequestedstudentname'] = 'İstek dersler için öğrenci kelimesi';
$string['configrequestedstudentsname'] = 'İstek dersler için öğrenciler kelimesi';
$string['configrequestedteachername'] = 'İstek dersler için eğitimci kelimesi';
$string['configrequestedteachersname'] = 'İstek dersler için eğitimciler kelimesi';
$string['configrunclamavonupload'] = 'Etkinleştirildiğinde, yüklenen bütün dosyalarla ClamAV kullanılacaktır.';
$string['configrunclamonupload'] = 'Dosya yüklemelerinde Clam AV çalıştırılsın mı? Bunun için doğru bir pathtoclam yolu belirtmeniz gerekiyor. (Clam AV, http://www.clamav.net/ sitesinden indirebileceğiniz ücretsiz bir virüs tarama programıdır.)';
$string['configsectioninterface'] = 'Arayüz';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Bakım';
$string['configsectionmisc'] = 'Çeşitli';
$string['configsectionoperatingsystem'] = 'İşletim sistemi';
$string['configsectionpermissions'] = 'İzinler';
$string['configsectionrequestedcourse'] = 'Ders istekleri';
$string['configsectionsecurity'] = 'Güvenlik';
$string['configsectionstats'] = 'İstatistikler';
$string['configsectionuser'] = 'Kullanıcı';
$string['configsecureforms'] = 'Moodle, web formlarından veri kabul edilirken ek bir güvenlik seviyesi kullanabilir. Bu etkinse, tarayıcının adres çubuğundaki adresle HTTP_REFERER değişkeni kontrol edilir. Bazı durumlarda, kullanıcının firewall (Zonealarm gibi) programı web trafiğinden HTTP_REFERER değişkenini siliyorsa bu ayar sorunlara sebep olabilir. Bu durum web formları için kötü bir şeydir. Örneğin, bazı kullanıcılar giriş sayfasında sorunlar yaşıyorsa bu ayarı kapatabilirsiniz. Ancak bu durumda, bu değişken kontrol edilmediği için siteniz şifre deneyerek bulma saldırılarına açık olur. Bu durumdan şüpheleniyorsanız \'Evet\' seçin.';
$string['configsessioncookie'] = 'Bu seçenek Moodle oturumları için kullanılan çerezlerin adını ayarlar. Bu seçenek isteğe bağlıdır, ancak aynı anda aynı web sitesi birden çok moodle kopyası ile çalışıyorsa bu seçenek oluşan karışıklığı ortadan kaldırır.';
$string['configsessioncookiedomain'] = 'Bu Moodle çerezlerinin alındığı etki alanını değiştirmenizi sağlar. Bu, Moodle oturum bilgisini başka bir alt etki alanındaki web uygulaması ile paylaşması gereken Moodle özelleştirmeleri (örnek: kimlik denetimi ya da kayıt takma programları) için yararlıdır.<strong> UYARI: bu ayarın varsayılan (boş) halde bırakılması şiddetle önerilir - yanlış bir değer siteye tüm girişleri engelleyecektir.</strong>';
$string['configsessioncookiepath'] = 'Tarayıcıların Moodle çerezlerini (cookie) nereye kaydedeciğini değiştirmeye ihtiyaç duyuyorsanız, web sitenizin bir alt dizini belirtebilirsiniz. Diğer durumda geçerli \'/\' iyi bir seçenektir.';
$string['configsessiontimeout'] = 'Bu siteye giriş yapan kullanıcılar uzun süre işlem yapmazlarsa (sayfaları gezinmezse) ne kadar süre içinde oturum sona erecek?';
$string['configshowcommentscount'] = 'Yorumların kaç kelimeden oluştuğunu göster. Yorum bağlantıları gösterilirken fazladan bir sorguya mal olacaktır.';
$string['configshowicalsource'] = 'iCal etkinlikleri için kaynak bilgisini göster';
$string['configshowsiteparticipantslist'] = 'Site öğrenci ve eğitimcilerinin hepsi, site katılımcı listesinde gösterilecektir. Bu katılımcı listesini kimlerin görmeye izni var?';
$string['configsitedefaultlicense'] = 'Varsayılan site lisansı';
$string['configsitedefaultlicensehelp'] = 'Bu sitede içerik yayınlamak için varsayılan lisans';
$string['configsitemaxcategorydepth'] = 'En fazla içiçe kategori';
$string['configsitemaxcategorydepthhelp'] = 'Bu, gösterilen bir kategoride içeçe en fazla kaç kategori olacağını belirtir.';
$string['configslasharguments'] = 'Dosyalar (yüklenen dosyalar, resimler gibi) bir betik tarafından sunulurken \'/\' (slashlar) kullanılabilir. Bu yöntem, web tarayıcıları ve proxy(vekil) sunucular tarafından  çok kolay bir şekilde dosyaların önbelleklenmesine olanak sağlar. Maalesef, bazı PHP sunucuları bu yönteme izin vermemektedir. Yüklenmiş dosyaları indirirken veya resimleri görüntülerken (kullanıcı profindeki resimler gibi) sorunlarla karşılaşıyorsanız bunu ayarlamayın.';
$string['configsmartpix'] = 'Bunun seçilmesiyle, PHP betiği önce şu anki temayı, ardından bütün üst temaları, bunun ardından da Moodle /pix klasörüne göre arama yapacak ve simgeleri(ikon) buna göre gösterecektir.';
$string['configstartwday'] = 'Hafta Başlangıcı';
$string['configstatsfirstrun'] = 'Cronjob istatistikleri <b>ilk kez</b> işlediğinde geriye dönük ne kadar kayıt (log) işleme alınacak. Web siteniz çok fazla trafiğe sahipse ve paylaşılan bir hostingde tutuluyorsa çok fazla geriye gitmeniz iyi bir fikir değildir. Çünkü, istatistiklerin çalışması çok uzun zaman alabilir ve aşırı bir şekilde kaynak tüketimine sebep olabilir. (Burada 1 ay = 28 gün, oluşturulan rapor ve grafiklerde ise 1 ay = 30 gündür)';
$string['configstatsmaxruntime'] = 'İstatistik işleme oldukça yoğun olabilir, bu yüzden bu ayarla istatistik işlemenin ne kadar süre çalışacağını tanımlayın.';
$string['configstatsmaxruntime2'] = 'İstatistik işlemi biraz yoğun olabilir, bir günlük istatistik bilgi toplamak için tanınan maksimum zamanı belirtin. Bir cron uygulamasında işlenen maksimum gün sayısı 31\'dir.';
$string['configstatsmaxruntime3'] = 'İstatistik işleminin sunucu üzerinde büyük yük oluşturacağını göz ardı etmeden bir günlük istatistik hesaplaması için tanınan maksimum süreyi belirtin. Bir cron\'da işlenen maksimum gün sayısı aşağıda belirtilebilir.';
$string['configstatsruntimedays'] = 'Her bir istatistik işleminde işlenen maksimum gün sayısını belirtin. İstatistikler güncellediğinde, yalnızca bir gün işlenecektir, bu yüzden bu değeri sunucu yükünüze de bağlı olarak ayarlayın, daha kısa cron işlemlerine gereksinim varsa azaltın.';
$string['configstatsruntimestart'] = 'Cronjob, istatistikleri işlemeye ne zaman <b>başlasın</b>?';
$string['configstatsuserthreshold'] = 'Buraya sıfırdan farklı sayısal olmayan bir değer girmeniz durumunda derse kayıtlı kullanıcı sayısı (tüm roller) bu sayıdan azsa istatistiği ölçülecek dersler yoksayılacaktır.';
$string['configstrictformsrequired'] = 'Etkinse, gerekli form alanlarında kullanıcıların boşluk girmesi ve yeni satıra geçmeleri engellenir.';
$string['configstripalltitletags'] = 'Etkinlik ve kaynak adlarındaki HTML eklentilerine izin vermek için bu ayarın onayını kaldırın.';
$string['configsupportemail'] = 'Bu e-posta adresi bu sitenin kullanıcılarına genel yardıma gereksinim duyduklarında kullanmaları için yayımlanacaktır (örneğin, yeni kullanıcılar kendi hesaplarını oluşturduklarında). Eğer bu e-posta boş bırakılmışsa yardım amaçlı e-posta adresi sağlanmayacak demektir.';
$string['configsupportname'] = 'Bu, destek e-posta ya da web adresi üzerinden genel yardım sunan bir kişi ya da başka bir varlığın adıdır.';
$string['configsupportpage'] = 'Bu e-posta adresi bu sitenin kullanıcılarına genel yardıma gereksinim duyduklarında kullanmaları için yayımlanacaktır (örneğin, yeni kullanıcılar kendi hesaplarını oluşturduklarında). Eğer bu adres boş bırakılmışsa hiçbir bağlantı sağlanmayacak demektir.';
$string['configtempdatafoldercleanup'] = 'Seçilen zamandan daha eski olan klasörleri ve data dosyalarını kaldır';
$string['configthemedesignermode'] = 'Normalde performans için tüm tema görselleri ve stil sayfaları tarayıcı tarafından önbelleğe alınmaktadır ve sunucu tarafından uzun süre tutulmaktadır. Eğer tema tasarımı yapıyorsanız ya da kod geliştiriyorsanız bu modu etkin hale getirebilirsiniz, bu sayede ön bellekteki sürümleri devre dışı bırakmış olursunuz. Uyarı: Bu işlem siteyi tüm kullanıcılar için daha yavaş çalışır hale getirir. Eğer isterseniz tema seçim sayfasından elle de önbelleği sıfırlayabilirsiniz.';
$string['configthemelist'] = 'Kullanılan geçerli temalara izin vermek istiyorsanız boş bırakın. Tema menüsünü kısaltmak istiyorsanız isimleri buraya virgülle ayırarak girebilirsiniz (Boşluk kullanmayın!). Örneğin: standard,orangewhite';
$string['configtimezone'] = 'Buradan varsayılan bölgesel zamanı ayarlayabilirsiniz. Bu, tarihlerin gösterimi için VARSAYILAN bölgesel zamandır. Ayrıca her kullanıcı bu ayarı kendi profilinden değiştirebilir. Buradaki "Sunucu zamanı" Moodle\'ın geçerli işletim sistemi ayarı olacaktır, fakat kullanıcı profilindeki "Sunucu zamanı" kullanıcının geçerli bölgesel zamanı olacaktır. Günün zamanına bağımlı olan crontab bu bölgesel zamanı kullanacaktır.';
$string['configuseblogassociations'] = 'Kendi bloglarını kullanıcılar girdileri derslerle ve ders modülleriyle ilişkilendirerek düzenleyebilsinler mi?';
$string['configuseexternalyui'] = 'Yerel dosyaları kullanmak yerine, Yahoo&#145;nun sunucularında mevcut çevrimiçi dosyaları kullan. UYARI: Bu bir internet bağlantısı gerektirir, ya da sitenizde hiç AJAX çalışmaz.';
$string['configuserquota'] = 'Kullanıcıların gizli dosya alanlarında saklayabilecekleri dosyaların toplam maximum boyutu.  {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Etkinleştirilirse sitenin kısa adı \'Site sayfaları\' metni yerine menüdeki site sayfaları düğümünde kullanılacak.';
$string['configusetags'] = 'Etiket işlevselliği tüm sitede etkinleştirilsin mi?';
$string['configvariables'] = 'Değişkenler';
$string['configverifychangedemail'] = 'İzin verilen ve reddedilen e-posta etki alanı ayarları kullanarak değiştirilmiş e-posta adreslerinin onaylanmasını etkin kılar. Bu ayar geçersiz kılınmışsa, etki alanları yalnızca yeni kullanıcı oluştururken yürürlüğe girer.';
$string['configvisiblecourses'] = 'Gizli kategorilerdeki dersleri normal şekilde göster';
$string['configwarning'] = 'Bu ayarları değiştirirken dikkatli olun. Bilmediğiniz değerleri girmeniz sorunlara sebep olabilir.';
$string['configyuicomboloading'] = 'Bu seçenekler YUI kütüphaneleri için müşterek dosya yükleme optimizasyonunu mümkün hale getirir. Bu ayar, performansa dayalı nedenlerle üretim sitelerinde etkinleştirilmelidir.';
$string['confirmation'] = 'Onay';
$string['confirmdeletecomments'] = 'Yorumları silmek üzeresiniz, emin misiniz ?';
$string['confirmed'] = 'Onaylandı';
$string['cookiehttponly'] = 'Sadece http çerezleri';
$string['cookiesecure'] = 'Sadece güvenli çerezler';
$string['country'] = 'Varsayılan ülke';
$string['coursecontact'] = 'Ders yöneticileri';
$string['coursecontact_desc'] = 'Bu ayar, ders tanıtımında görünen kişiyi kontrol etmenize izin verir. Kullanıcılar bu ders için ders tanıtımında gösterilen rollerden en azından birine sahip olmalıdır.';
$string['courselistshortnames'] = 'Genişletilmiş ders isimlerini görüntüle';
$string['coursemgmt'] = 'Dersleri ve kategorileri düzenle';
$string['courseoverview'] = 'Derse gözat';
$string['courserequestnotify'] = 'Ders istek bildirimi';
$string['courserequestnotifyemail'] = 'Kullanıcı {$a->user} {$a->link} de yeni bir ders istedi';
$string['courserequests'] = 'Ders istekleri';
$string['courserequestspending'] = 'Bekleyen ders istekleri';
$string['courses'] = 'Dersler';
$string['coursesperpage'] = 'Her sayfadaki ders';
$string['courseswithsummarieslimit'] = 'Özeti olan dersler için sınır';
$string['creatornewroleid'] = 'Yeni derslerdeki oluşturanın rolü';
$string['creatornewroleid_help'] = 'Eğer kullanıcının önceden yeni dersi yönetme izni yok ise kullanıcı bu rolü kullanarak otomatik olarak yetkilendirilir.';
$string['cronclionly'] = 'Cronu sadece komut satırından çalıştır';
$string['cronerrorclionly'] = 'Üzgünüz, bu sayfaya erişim, yönetici tarafından kapatılmıştır.';
$string['cronerrorpassword'] = 'Üzgünüz, bu sayfaya erişmek için doğru bir şifre girmediniz.';
$string['cronremotepassword'] = 'Uzaktan erişim için cron şifresi';
$string['cronwarning'] = '<a href="cron.php">cron.php bakım programı</a> son 24 saattir çalışmıyor.';
$string['cronwarningcli'] = 'cli/cron.php bakım programı son 24 saattir çalışmıyor.';
$string['ctyperequired'] = 'Site başarımını arttırmak ve çok dilli uyumluluk sunmak için ctype PHP uzantısı gereklidir.';
$string['curlcache'] = 'cURL önbelleği yaşam süresi';
$string['curlrequired'] = 'cURL PHP eklentisi, Moodle kaynakları ile iletişim kurulabilmesi için gereklidir.';
$string['curltimeoutkbitrate'] = 'cURL zaman aşımları hesaplanırken kullanılacak bir değeri (Kbps)';
$string['currenttheme'] = 'Aktif tema';
$string['customcheck'] = 'Diğer kontroller';
$string['custommenu'] = 'Özelleştirilmiş menü';
$string['custommenuitems'] = 'Özelleştirilmiş menü elemanları';
$string['customusermenuitems'] = 'Kullanıcı menü öğeleri';
$string['datarootsecurityerror'] = '<p><strong>GÜVENLİK UYARISI!</strong></p><p>Verikökü dizininiz yanlış yerde ve web\'e açık durumda. Bu da tüm özel dosyalarınızın dünya üzerindeki herkese açık olması ve bazı kötü niyetli kişilerin sitenize yetkisiz yönetsel erişim yapmada kullanılabileceği anlamına gelir!</p><p>Verikökü dizinini ({$a}) halka açık web dizininde olmayan yeni bir yere <em>taşımalı</em> ve config.php\'nin <code>$CFG->dataroot</code> ayarını buna göre güncellemelisiniz.</p>';
$string['datarootsecuritywarning'] = 'Site yapılandırmanız güvenli olmayabilir. Lütfen veri dizinin (dataroot: {$a}) direkt olarak webden ulaşılmadığından emin olun.';
$string['dbsessions'] = 'Oturum bilgisi için veritabanı kullan';
$string['debug'] = 'Hata ayıklama mesajları';
$string['debugall'] = 'TÜMÜ: Tüm uygun geribildirimleri göster';
$string['debugdeveloper'] = 'GELİŞTİRİCİ: Geliştiriciler için ek hata ayıklama mesajları';
$string['debugdisplay'] = 'Hata ayıklama mesajlarını göster';
$string['debugging'] = 'Hata ayıklama';
$string['debugminimal'] = 'EN AZ: Sadece ölümcül hataları göster';
$string['debugnone'] = 'HİÇBİRİ: Herhangi hata ayıklama uyarısı gösterme';
$string['debugnormal'] = 'NORMAL: Hataları, uyarıları ve bildirimleri göster';
$string['debugpageinfo'] = 'Sayfa bilgisini göster';
$string['debugsmtp'] = 'Email gönderimi hata ayıklaması';
$string['debugstringids'] = 'Dil ifadelerinin yerini göster';
$string['debugvalidators'] = 'Geçerlilik bağlantılarını göster';
$string['defaultcity'] = 'Varsayılan şehir';
$string['defaultcity_help'] = 'Buraya girilen şehir, yeni kullanıcı hesapları oluştururken varsayılan şehir olacaktır.';
$string['defaultformatnotset'] = 'Varsayılan ders biçimi belirlenirken hata oluştu. Lütfen site ayarlarını kontrol edin.';
$string['defaulthomepage'] = 'Kullancılar için varsayılan ana sayfa';
$string['defaultrequestcategory'] = 'Ders istekleri için varsayılan kategori';
$string['defaultsettinginfo'] = 'Varsayılan: {$a}';
$string['defaultuserroleid'] = 'Tüm kullanıcılar için varsayılan rol';
$string['deleteincompleteusers'] = 'Bilgileri eksik kullanıcıları sil';
$string['deleteunconfirmed'] = 'Sonrasında tamamen ayarlanmamış kullanıcıları sil';
$string['deleteuser'] = 'Kullanıcı sil';
$string['density'] = 'Yoğunluk';
$string['denyemailaddresses'] = 'Reddedilen eposta alan adları';
$string['development'] = 'Geliştirme';
$string['devicedetectregex'] = 'Cihaz tespiti için düzenli ifadeler';
$string['devicedetectregexexpression'] = 'Düzenli ifade';
$string['devicedetectregexvalue'] = 'Değeri döndür';
$string['devicetype'] = 'Cihaz tipi';
$string['disableuserimages'] = 'Kullanıcı Profil Resimlerini kapat';
$string['displayerrorswarning'] = 'PHP\'nin <em>display_errors(hataları göster)</em> ayarını etkinleştirmek deneme amaçlı olmayan siteler için önerilmez. Çünkü, bazı hata mesajları, siteniz hakkındaki bazı önemli bilgilerin açığa çıkmasına sebep olabilir.';
$string['displayloginfailures'] = 'Giriş hatalarını göster';
$string['dndallowtextandlinks'] = 'Sürükle bırak ile metin/link yükle';
$string['doclang'] = 'Döküman dili';
$string['docroot'] = 'Moodle Belgeleri yeri';
$string['doctonewwindow'] = 'Yeni bir pencerede aç';
$string['download'] = 'İndir';
$string['edithelpdocs'] = 'Yardım belgelerini düzenle';
$string['editlang'] = '<b>Düzenle</b>';
$string['editorbackgroundcolor'] = 'Arkaplan rengi';
$string['editordictionary'] = 'Editör sözlüğü';
$string['editorfontfamily'] = 'Font tipi';
$string['editorfontlist'] = 'Font listesi';
$string['editorfontsize'] = 'Font boyutu';
$string['editorhidebuttons'] = 'Gizli butonlar';
$string['editorkillword'] = 'Word biçim filtresi';
$string['editorspelling'] = 'Editör yazım denetimi';
$string['editorspellinghelp'] = 'Sözcük denetimini etkinleştirip etkinleştirilmeyeceğini seçin. Etkinleştirilirse, <strong>aspell</strong> sunucuda kurulu olmalıdır.';
$string['editstrings'] = 'Cümleleri veya ifadeleri düzenle';
$string['emailchangeconfirmation'] = 'Email değişikliği onayı';
$string['emoticonalt'] = 'Alternatif metin';
$string['emoticoncomponent'] = 'Resim bileşeni';
$string['emoticonimagename'] = 'Resim ismi';
$string['emoticons'] = 'Duygu ifadeleri';
$string['emoticonsreset'] = 'İfadelerin ayarlarını varsayılana geri döndür';
$string['emoticontext'] = 'Metin';
$string['emptysettingvalue'] = 'Boş';
$string['enableblogs'] = 'Blogları etkinleştir';
$string['enablecalendarexport'] = 'Takvim dışaverimini etkin kıl';
$string['enablecomments'] = 'Yorumları etkinleştir';
$string['enablecourserequests'] = 'Ders isteklerini etkinleştir';
$string['enablecssoptimiser'] = 'CSS optimiser(geliştirici) etkinleştir';
$string['enabled'] = 'Etkin';
$string['enabledevicedetection'] = 'Cihaz tanımayı etkinleştir';
$string['enablegravatar'] = 'Gravatar\'ı etkinleştir';
$string['enablegravatar_help'] = 'Etkinleştirildiğinde eğer kullanıcı eğer resim yüklememişse Moodle Gravatar\'dan kullanıcı profil resmi getirmeyi dener.';
$string['enablemobilewebservice'] = 'Mobile cihazlar için web servislerini etkinleştir';
$string['enablerecordcache'] = 'Kayıt önbellekleme etkin';
$string['enablerssfeeds'] = 'RSS içeriklerini etkinleştir';
$string['enablesafebrowserintegration'] = 'Güvenli Sınav Tarayıcı entegrasyonunu etkinleştir.';
$string['enablestats'] = 'İstatistikleri etkinleştir';
$string['enabletrusttext'] = 'Güvenli içeriği etkinleştir';
$string['enablewebservices'] = 'Web hizmetlerini etkin kıl';
$string['enablewsdocumentation'] = 'Web servisleri dökümantasyon';
$string['enrolinstancedefaults'] = 'Kaydolma örneği varsayılanları';
$string['enrolinstancedefaults_desc'] = 'Yeni ders için varsayılan kaydolma ayarları';
$string['enrolmultipleusers'] = 'Kullanıcıları derse kaydet';
$string['environment'] = 'Ortam';
$string['environmenterrortodo'] = 'Bu Moodle sürümünü kurmaya başlamadan önce yukarıda bulunan bütün ortam sorunlarını (hatalarını) çözmeniz gerekiyor!';
$string['environmenterrorupgrade'] = 'Uyarı: Bu Moodle sürümüne geçmeden önce yukarıdaki bulunan bütün ortam sorunlarını (hatalarını) çözmeniz gerekiyor! Bu gereksinimleri yerine getirmeden güncelleme, veri kaybı gibi sorunlara neden olabilir. Güncellemeye devam etmek istediğinizden emin misiniz?';
$string['environmentmustfixsetting'] = 'PHP ayarı değiştirilmeli';
$string['environmentok'] = 'Sunucu ortamı minumum gereksinimleri yerine getirmiş durumda.';
$string['environmentrecommendcustomcheck'] = 'bu test hata verirse önemli bir sorunu gösterir';
$string['environmentrecommendinstall'] = 'en iyi sonuçlar için yüklenmiş ve etkinleştirilmiş olmalıdır';
$string['environmentrecommendversion'] = 'sürüm {$a->needed} tavsiye edilir ve şu anda {$a->current} çalışıyor';
$string['environmentrequirecustomcheck'] = 'bu test geçmeli';
$string['environmentrequireinstall'] = 'yüklenmiş ve etkinleştirilmiş olmalıdır';
$string['environmentrequireversion'] = 'sürüm {$a->needed} gerekli ve şu anda {$a->current} çalışıyor';
$string['environmentsettingok'] = 'önerilen ayarda';
$string['environmentshouldfixsetting'] = 'PHP ayarı değiştirilmeli';
$string['environmentxmlerror'] = 'Ortam verisini okurken hata ({$a->error_code})';
$string['errordeletingconfig'] = '\'{$a}\' eklentisi için yapılandırma kayıtlarını silerken bir hata oluştu.';
$string['errorsetting'] = 'Ayar kaydedilemedi:';
$string['errorwithsettings'] = 'Bazı ayarlar bir hata yüzünden değişmedi.';
$string['everyonewhocan'] = '\'{$a}\' izni olan herkes';
$string['exceptions'] = 'istisnalar';
$string['execpathnotallowed'] = 'Çalıştırılabilir yolları ayarlama özelliği config.php dosyasında devre dışı';
$string['experimental'] = 'Deneysel';
$string['experimentalsettings'] = 'Deneysel ayarlar';
$string['extendedusernamechars'] = 'Kullanıcı adlarında extra karakterlere izin ver';
$string['extramemorylimit'] = 'Ektra PHP bellek sınırı';
$string['fatalsessionautostart'] = '<p>Ciddi bir yapılandırma hatası bulundu, lütfen sunucu yöneticisine haber verin.</p><p>Doğru çalışması için Moodle, yöneticinin PHP ayarlarını değiştirmesini gerekli görür.</p><p><code>session.auto_start</code> <code>off</code>\'a ayarlanmalıdır.</p><p> Bu ayar <code>php.ini</code>, sunucudaki Apache/IIS <br /> yapılandırmasını ya da <code>.htaccess</code> dosyasını düzelterek denetlenir.';
$string['filecreated'] = 'Yeni dosya oluşturuldu';
$string['filestoredin'] = 'Dosyayı bu klasöre kaydet:';
$string['filestoredinhelp'] = 'Dosyanın kaydedileceği yer';
$string['filterall'] = 'Tüm ifadeleri filtrele';
$string['filtermatchoneperpage'] = 'Eşleşeni her sayfada bir kez filtrele';
$string['filtermatchonepertext'] = 'Eşleşeni her metinde bir kez filtrele';
$string['filters'] = 'Filtreler';
$string['filtersettings'] = 'Filtreleri yönet';
$string['filtersettingsgeneral'] = 'Genel filtre ayarları';
$string['filteruploadedfiles'] = 'Gönderilen dosyaları filtrele';
$string['forcelogin'] = 'Kullanıcıları giriş yapmaya zorla';
$string['forceloginforprofileimage'] = 'Kullanıcıları, kullanıcı resimlerini görebilmeleri için giriş yapmaya zorla';
$string['forceloginforprofileimage_help'] = 'Etkin olduğunda, kullanıcı resimlerini görebilmek için giriş yapılmış olması gerekir ve tüm bildirim epostalarında varsayılan kullanıcı resmi kullanılır.';
$string['forceloginforprofiles'] = 'Profiller için kullanıcıları giriş yapmaya zorla';
$string['forcetimezone'] = 'Zorunlu zaman dilimi';
$string['formatuninstallwithcourses'] = '{$a->format} biçimini kullanan {$a->count} ders var. Biçimleri {$a->defaultformat} olacak (bu site için varsayılan biçim). Bazı biçime özel veriler kaybolabilir. Devam etmek istediğinizden emin misiniz?';
$string['frontpage'] = 'Ön sayfa';
$string['frontpagebackup'] = 'Ön sayfa yedeklemesi';
$string['frontpagedefaultrole'] = 'Varsayılan ana sayfa rolü';
$string['frontpagefilters'] = 'Ana sayfa filtreleri';
$string['frontpageloggedin'] = 'Giriş yapıldığında ana sayfa ögeleri';
$string['frontpageoverrides'] = 'Ana sayfa izinlerinin üzerine yaz';
$string['frontpagequestions'] = 'Ön sayfa soruları';
$string['frontpagerestore'] = 'Ön sayfa geri yüklemesi';
$string['frontpageroles'] = 'Ön sayfa rolleri';
$string['frontpagesettings'] = 'Ön sayfa ayarları';
$string['fullnamedisplay'] = 'Tam isim formatı';
$string['fullnamedisplayprivate'] = 'Tam isim formatı - özel';
$string['gdrequired'] = 'GD eklentisi görsel dönüştürme için Moodle\'da gereklidir.';
$string['generalsettings'] = 'Genel ayarlar';
$string['geoipfile'] = 'GeoIP şehir verisi dosyası';
$string['getremoteaddrconf'] = 'Kaydı tutulan IP adres kaynağı';
$string['googlemapkey3'] = 'Google Maps API V3 anahtarı';
$string['gotofirst'] = 'İlk eksik ifadeye git';
$string['gradebook'] = 'Not defteri';
$string['gradebookroles'] = 'Notlandırılan roller';
$string['gradeexport'] = 'Ana başarı notu dışa verim metotları';
$string['gravatardefaulturl'] = 'Gravatar varsayılan resim URL\'i';
$string['groupenrolmentkeypolicy'] = 'Grup kayıt anahtarı politikası';
$string['guestroleid'] = 'Konuk için rol';
$string['helpadminseesall'] = 'Yöneticiler tüm olayları mı yoksa sadece kendisine ait olayları mı görsün?';
$string['helpforcetimezone'] = 'Kullanıcıların bireysel olarak zaman dilimlerini seçmelerine izin verebilir ya da herkesin aynı zaman dilimini kullanmasını zorunlu tutabilirsiniz.';
$string['helpshowicalsource'] = 'Etkinse, iCal\'dan içe alınan etkinliklerde abone ismi ve bağlantısı görüntülenir.';
$string['helpsitemaintenance'] = 'Sürüm yükseltme ve diğer çalışmalar için';
$string['helpstartofweek'] = 'Takvimde hafta hangi günle başlıyor?';
$string['helpupcominglookahead'] = 'Yaklaşan olaylar için takvimin görünümü ileriye yönelik kaç gün etkileyecek?';
$string['helpupcomingmaxevents'] = 'Varsayılan olarak en fazla kaç tane yaklaşan olay kullanıcılara gösterilecek?';
$string['helpweekenddays'] = 'Hangi günler "Hafta sonu" olarak değerlendirilecek ve farklı bir renkte görünecek?';
$string['hiddenuserfields'] = 'Kullanıcı alanlarını gizle';
$string['hidefromall'] = 'Tüm kullanıcılardan sakla';
$string['hidefromnone'] = 'Hiç kimseden saklama';
$string['hidefromstudents'] = 'Öğrencilerden sakla';
$string['htmleditor'] = 'HTML düzenleyici';
$string['htmleditorsettings'] = 'HTML düzenleyici ayarları';
$string['htmlsettings'] = 'HTML ayarları';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP güvenliği';
$string['hubs'] = 'Hublar';
$string['iconvrequired'] = 'ICONV PHP eklentisinin kurulması gerekli.';
$string['ignore'] = 'Yoksay';
$string['includemoduleuserdata'] = 'Eklentinin kullanıcı verisini dahil et';
$string['incompatibleblocks'] = 'Uyumsuz bloklar';
$string['installhijacked'] = 'Kurulum orijinal IP adresinden tamamlanmalıdır, özür dileriz.';
$string['installsessionerror'] = 'PHP oturumu başlangıç durumuna getirilemiyor, lütfen tarayıcının çerezleri kabul ettiğini doğrulayın.';
$string['invalidsection'] = 'Geçersiz bölüm.';
$string['invaliduserchangeme'] = '"changeme" kullanıcı adı rezerve edildiğinden dolayı bu hesabı oluşturamazsınız.';
$string['ipblocked'] = 'Bu siteye şu anda ulaşılamaz.';
$string['ipblocker'] = 'IP engelleyici';
$string['iplookup'] = 'IP adresi araması';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a> servisi coğrafik bilgi edinmek için kullanılıyor. Daha isabetli sonuçlar için, MaxMind GeoLite veritabanının yerel bir kopyasını yüklemenizi tavsiye ederiz.';
$string['iplookupinfo'] = 'Varsayılan olarak Moodle IP adreslerinin yerlerini bulmak için ücretsiz çevrimiçi NetGeo (Internet Coğrafi Veritabanı) sunucusundan yararlanır, ne yazık ki bu veritabanı artık güncellenmediğinden <em>yanlış veriler</em> verebilir. MaxMind\'den ücretsiz GeoLite City veritabanının yerel bir kopyasının yüklenmesi önerilir.<br /> IP adres yeri Google Haritalarından yararlanarak ya da basit harita üzerinde görüntülenir. Lütfen etkileşimli haritaları etkin kılmak için bir Google hesabının yanısıra, ücretsiz Google Haritaları API anahtarına başvurmanız gerektiğini unutmayın.';
$string['iplookupmaxmindnote'] = 'Bu ürün MaxMind tarafından oluşturulan GeoLite verilerini içerir, veriler <a href="http://www.maxmind.com/">http://www.maxmind.com/</a> mevcuttur.';
$string['keeptagnamecase'] = 'Etiket adının harf durumunu koru';
$string['lang'] = 'Varsayılan dil';
$string['langcache'] = 'Dil menüsünü önbellekle';
$string['langlist'] = 'Dil menüsündeki diller';
$string['langmenu'] = 'Dil menüsünü göster';
$string['langpackwillbeupdated'] = 'Çevirmenler için not: Sürüm yükseltme sırasında dil paketleriniz güncellenecektir. Yerel olmayan dil klasöründe yaptığınız değişiklik, ana dil paketinde varsa silinir.';
$string['langstringcache'] = 'Tüm dil dizelerini önbellekle';
$string['languagesettings'] = 'Dil ayarları';
$string['latinexcelexport'] = 'Excel kodlaması';
$string['legacyfilesaddallowed'] = 'Eski ders dosyalarına eklemeye izin ver';
$string['licensesettings'] = 'Lisans ayarları';
$string['loading'] = 'Yükleniyor';
$string['localetext'] = 'Site geneli yereli';
$string['localstringcustomization'] = 'Yerel ifade düzenlemesi';
$string['location'] = 'Bölge';
$string['locationsettings'] = 'Bölge ayarları';
$string['locked'] = 'Kilitli';
$string['lockoutduration'] = 'Hesap kilitleme süresi';
$string['lockoutduration_desc'] = 'Kilitli bir hesap bu zaman zarfından sonra otomatik olarak açılır.';
$string['lockoutemailbody'] = '\'{$a->sitename}\' sunucusunda, kullanıcı adı {$a->username} olan hesabınız birden fazla geçersiz oturum açma girişimi sonucu kilitlendi.

Hesabınızı açmak için hemen aşağıdaki adrese gidin

{$a->link}

Birçok mail programında mavi renkli bir bağlantı olarak görünmesi gerekir ve sadece üzerine tıklamanız yeterli olur. İşe yaramıyorsa bağlantıyı kopyala/yapıştır yöntemi ile tarayıcınızın adres çubuğuna girin ve entar tuşuna basın.

Yardıma ihtiyacınız olursa, lütfen site yöneticisi ile temasa geçin,
{$a->admin}';
$string['lockoutemailsubject'] = '{$a} üzerindeki hesabınız kilitlendi.';
$string['lockouterrorunlock'] = 'Hesap açma bilgisi geçersiz.';
$string['lockoutthreshold'] = 'Hesap kilitleme eşiği';
$string['lockoutthreshold_desc'] = 'Hesabın kilitlenmesi için gerekli başarısız oturum açma girişim sayısını  seçin. Bu özellik DoS saldırıları istismarına neden olabilir.';
$string['lockoutwindow'] = 'Hesap kilitleme penceresi';
$string['log'] = 'Kayıtlar';
$string['logguests'] = 'Misafir erişimini günlüğe yaz';
$string['loginhttps'] = 'Giriş yapılırken HTTPS kullan';
$string['loginpageautofocus'] = 'Oturum açma sayfası formuna otomatik odaklan';
$string['loginpasswordautocomplete'] = 'Giriş formunda, şifrenin otomatik tamamlanmasını engelle';
$string['loginpasswordautocomplete_help'] = 'Eğer etkinleştirirseniz, kullanıcıların şifrelerini tarayıcılarında kaydetmelerini kabul etmez.';
$string['loglifetime'] = 'Kayıtları sakla';
$string['logstorenotrequired'] = 'Giriş deposu gerekli değildir';
$string['longtimewarning'] = '<b>Lütfen bu işlemin uzun sürebileceğini dikkate alın.</b>';
$string['maintenancemode'] = 'Bakım modunda';
$string['maintenancemodeisscheduled'] = 'Site {$a} dakika içerisinde bakıma girecektir';
$string['maintfileopenerror'] = 'Bakım dosyalarını açarken hata!';
$string['maintinprogress'] = 'Bakım işlemde...';
$string['manageformats'] = 'Ders biçimlerini yönet';
$string['manageformatsgotosettings'] = '{$a} daki geçerli biçim değiştirilebilir';
$string['managelang'] = 'Yönet';
$string['managelicenses'] = 'Lisansları yönet';
$string['manageqbehaviours'] = 'Soru davranışlarını yönet';
$string['manageqtypes'] = 'Soru tiplerini yönet';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Yayımlanmaya aday sürüm';
$string['maturity200'] = 'Kararlı sürüm';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'İpucu: Bu betiği --allow-unstable seçeneği ile çalıştırmak isteyebilirsiniz';
$string['maturitycoreinfo'] = 'Siteniz şu anda kararlı olmayan "{$a}" geliştirici kodunu çalıştırmaktadır.';
$string['maturitycorewarning'] = 'Yüklemek veya yükseltmek üzere olduğunuz Moodle sürümü, kararlı olmayan "{$a}" geliştirici kodları içermektedir ve kullanımda olan siteler için önerilmemektedir. Niyetiniz bu değildiyse, Moodle\'ın kararlı sürüm kodlarından birini kullanarak güncelleme yaptığınızdan emin olun. Dada fazla bilgi için Moodle Belgeler sayfasına bakın.';
$string['maxbytes'] = 'En fazla dosya yükleme boyutu';
$string['maxconsecutiveidentchars'] = 'Ardışık aynı karakterler';
$string['maxeditingtime'] = 'Mesajları düzenlemek için en fazla süre';
$string['maxtimelimit'] = 'Maksimum zaman sınırı';
$string['maxusersperpage'] = 'Sayfa başına en fazla kullanıcı';
$string['mbstringrecommended'] = 'Sitenizde latin olmayan dilleri kullanıyorsanız isteğe bağlı MBSTRING kütüphanesinin kurulması site performansını arttırmak için şiddetle tavsiye edilir.';
$string['mediapluginavi'] = '.AVI filtresini etkinleştir';
$string['mediapluginflv'] = '.FLV filtresini etkinleştir';
$string['mediapluginimg'] = 'Bağlantı verilmiş resimleri sayfa içinde göstermeyi etkinleştir';
$string['mediapluginmov'] = '.MOV filtresini etkinleştir';
$string['mediapluginmp3'] = '.MP3 filtresini etkinleştir';
$string['mediapluginmpg'] = '.MPG filtresini etkinleştir';
$string['mediapluginogg'] = '.ogg filresini etkinleştir';
$string['mediapluginogv'] = '.ogv filresini etkinleştir';
$string['mediapluginram'] = '.RAM filtresini etkinleştir';
$string['mediapluginrm'] = '.RM filtresini etkinleştir';
$string['mediapluginrpm'] = '.RPM filtresini etkinleştir';
$string['mediapluginswf'] = '.SWF filtresini etkinleştir';
$string['mediapluginswfnote'] = 'Varsayılan güvenlik önlemi olarak normal kullanıcıların sayfaya swf flash dosyalarını gömmelerine izin verilmemesi tavsiye edilir.';
$string['mediapluginwmv'] = '.WMV filtresini etkinleştir';
$string['mediapluginyoutube'] = 'YouTube bağlantıları filtresini etkinleştir';
$string['messaging'] = 'Mesajlaşmayı etkinleştir';
$string['messagingallowemailoverride'] = 'Bildirim e-postası geçersiz kılma';
$string['messagingdeletereadnotificationsdelay'] = 'Okundu bildirimlerini sil';
$string['messaginghidereadnotifications'] = 'Okundu bildirimlerini gizle';
$string['minpassworddigits'] = 'Rakamlar';
$string['minpasswordlength'] = 'Şifre uzunluğu';
$string['minpasswordlower'] = 'Küçük harfler';
$string['minpasswordnonalphanum'] = 'Alfanümerik olmayan karakterler';
$string['minpasswordupper'] = 'Büyük harfler';
$string['misc'] = 'Çeşitli';
$string['mnetrestore_extusers'] = '<strong>Not:</strong> Bu yedekleme dosyası, işlemin bir parçası olarak geri yüklenen Uzak Moodle Ağı Kullanıcı Hesaplarını içerir.';
$string['mnetrestore_extusers_admin'] = '<strong>Not:</strong> Bu yedekleme dosyası farklı bir Moodle kurulumundan gelmiş gibi gözüküyor ve uzak Moodle Ağı kullanıcı hesaplarını içeriyor. Geri yükleme süreci Moodle Ağı sunucularını tüm oluşturulmuş kullanıcılarla eşleştirmeye çalışacaktır. Eşleşmeyenler otomatik olarak iç kimlik denetimine açılacaktır (mnet yerine). Geri yükleme girişi sizi bu konuda bilgilendirecektir.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Not:</strong> Görünen o ki, bu yedekleme dosyası farklı bir Moodle kurulumundan geliyor ve geri yüklemede başarısız olabilecek uzak Moodle Ağı kullanıcı hesapları içeriyor. Bu işlem desteklenmez. Bu Moodle kurulumunda oluşturulduğundan eminseniz, ya da gerekli tüm Moodle Ağ Sunucularının yapılandırıldığını garanti edebiliyorsanız, geri yükleme yapmak isteyebilirsiniz.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Not:</strong> Bu yedekleme dosyası farklı bir Moodle kurulumundan gelmiş gibi gözüküyor ve uzak Moodle Ağı kullanıcı hesaplarını içeriyor. Bu tipte bir geri yüklemeyi yapmaya izniniz yok. Site yöneticisiyle irtibata geçin ya da bu dersi kullanıcı bilgisi (modüller, dosyalar...) olmadan geri yükleyin.';
$string['mnetrestore_extusers_switchuserauth'] = 'Uzak Moodle Ağı kullanıcısı {$a->username} ({$a->mnethosturl}\'den gelen) yerel {$a->auth} yetkili kullanıcıyla değiştirilmiştir.';
$string['mobile'] = 'Mobil';
$string['mobilecssurl'] = 'CSS';
$string['modchooserdefault'] = 'Varsayılan etkinlik seçici';
$string['modeditdefaults'] = 'Etkinlik ayarları için varsayılan değerler';
$string['modeditingmenu'] = 'Etkinlik düzenleme menüleri';
$string['modsettings'] = 'Etkinlikleri yönet';
$string['modulesecurity'] = 'Eklenti güvenliği';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'Eski çokludil yazımını kullan: <span> class="multilang" ve <lang> olmaksızın';
$string['mustenablestats'] = 'Bu sitede istatistikler etkinleştirilmemiş';
$string['mycoursesperpage'] = 'Derslerin sayısı';
$string['mydashboard'] = 'Varsayılan sistem paneli';
$string['mymoodle'] = 'Ana sayfam';
$string['mymoodleredirect'] = 'Kullanıcıları Kişisel Moodle kullanmaya zorla';
$string['mypage'] = 'Varsayılan Ana sayfam';
$string['mypagelocked'] = 'Öntanımlı sayfayı sabitle';
$string['myprofile'] = 'Varsayılan profil sayfası';
$string['navadduserpostslinks'] = 'Kullanıcı mesajlarını görmek için bağlantı ekle';
$string['navcourselimit'] = 'Ders sınırı';
$string['navshowallcourses'] = 'Tüm dersleri göster';
$string['navshowcategories'] = 'Ders kategorilerini göster';
$string['navshowfrontpagemods'] = 'Gezinme bloğunda ön sayfa etkinliklerini göster';
$string['navshowfrontpagemods_help'] = 'Etkinse, ön sayfa etkinlikleri, site sayfalarının altındaki Gezinme bloğunda görüntülenir.';
$string['navshowfullcoursenames'] = 'Dersin tam adını göster';
$string['navshowmycoursecategories'] = 'Ders kategorilerimi göster';
$string['navsortmycoursessort'] = 'Derslerimi sırala';
$string['neverdeleteruns'] = 'Çalışırken silinemez';
$string['nobookmarksforuser'] = 'Hiç yer imi yok.';
$string['nodatabase'] = 'Veritabanı yok';
$string['nohttpsformobilewarning'] = 'HTTPS güvenlik sertifikasını etkinleştirmeniz önerilir. Moodle uygulamaları her zaman öncelikli olarak güvenli bağlantı kurmaya çalışacaklardır.';
$string['nomissingstrings'] = 'Eksik ifade yok';
$string['nonewsettings'] = 'Bu güncelleme sırasında yeni bir ayar eklenmedi.';
$string['nonexistentbookmark'] = 'İstediğiniz yer imi yok.';
$string['noresults'] = 'Sonuç bulunamadı.';
$string['noroles'] = 'Roller yok';
$string['notifications'] = 'Bildirimler';
$string['notifyloginfailures'] = 'Giriş hatalarını e-posta ile gönder';
$string['notifyloginthreshold'] = 'Email bildirimleri için aralık';
$string['notloggedinroleid'] = 'Konuklar için rol';
$string['numberofmissingstrings'] = 'Eksik ifade sayısı: {$a}';
$string['numberofstrings'] = 'Toplam ifade sayısı: {$a->strings}<br />Eksik: {$a->missing} (%&nbsp;{$a->missingpercent})';
$string['opensslrecommended'] = 'OpenSSL kütüphanesinin kurulması şiddetle tavsiye edilir. Bu, Moodle Ağının işlevsel çalışmasını mümkün kılar.';
$string['opentogoogle'] = 'Google\'a aç';
$string['optionalmaintenancemessage'] = 'İsteğe bağlı bakım mesajı';
$string['order1'] = 'İlk';
$string['order2'] = 'İkinci';
$string['order3'] = 'Üçüncü';
$string['order4'] = 'Dördüncü';
$string['passwordchangelogout'] = 'Parola değiştiğinde oturumu kapat';
$string['passwordpolicy'] = 'Şifre ilkesi';
$string['passwordresettime'] = 'Şifre sıfırlama isteğinin onaylanması gereken süre';
$string['pathtoclam'] = 'ClamAV yolu';
$string['pathtodot_help'] = 'dot dizinin adresi muhtemelen /usr/bin/dot şeklindedir. DOT dosyalarından grafik üretebilmek için dot çalıştırılabilir dosyalarını yüklemeli ve bu adresi göstermelisiniz. Şimdilik sadece moodle içerindeki yerleşik profil işleme özellikleri (Development->Profiling) ile kullanıldığına olduğuna dikkat ediniz.';
$string['pathtodu'] = 'Du yolu';
$string['pathtogs'] = 'Ghostscript için yol';
$string['pathtopgdump'] = 'pg_dump yolu';
$string['pathtopgdumpdesc'] = 'Bu, sadece sisteminizde birden fazla pg_dump varsa gereklidir (örneğin birden fazla postgresql sürümü kurduysanız)';
$string['pathtopgdumpinvalid'] = 'Geçersiz pg_dump yolu. Ya yol yanlış ya da dosya çalıştırılabilir değil';
$string['pathtopsql'] = 'psql yolu';
$string['pathtopsqldesc'] = 'Bu, sadece sisteminizde birden fazla psql varsa gereklidir (örneğin birden fazla postgresql sürümü kurduysanız)';
$string['pathtopsqlinvalid'] = 'Geçersiz psql yolu. Ya yol yanlış ya da dosya çalıştırılabilir değil';
$string['pcreunicodewarning'] = 'Unicode karakterler ile uyumlu  PCRE PHP uzantıları kullanmanız şiddetle tavsiye edilir.';
$string['perfdebug'] = 'Performans bilgisi';
$string['performance'] = 'Performans';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Komut satırı işlemleri için PostgreSQL sürüm/küme parametresi. Sisteminizde birden fazla postgresql varsa veya ne yaptığınızı bilmiyorsanız bunu boş bırakın.';
$string['phpfloatproblem'] = 'PHP ondalıklı sayılarının işletilmesinde beklenmeyen problem algılandı';
$string['pleaserefreshregistration'] = 'Siteniz moodle.org\'a {$a} tarihinde kaydedilmiş. Son güncellemeden itibaren oluşan önemli değişiklikler için lütfen kayıt bilginizi güncellemeyi göz önünde tutun.';
$string['plugin'] = 'Eklenti';
$string['plugins'] = 'Eklentiler';
$string['pluginscheck'] = 'Eklenti bağımlılıkları kontrolü';
$string['pluginscheckfailed'] = '{$a->pluginslist} için eklenti bağımlılıkları kontrolü başarsız oldu';
$string['pluginschecktodo'] = 'Bu Moodle sürümünü yükleme işlemine geçmeden önce tüm eklenti ihtiyaçlarını çözmeniz gerekir!';
$string['pluginsoverview'] = 'Eklentilere genel bakış';
$string['pluginsoverviewsee'] = 'Daha fazla bilgi için <a href="{$a->url}">eklentilere genel bakış</a>';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Kategori adı (benzersiz olmalı)';
$string['profilecategorynamenotunique'] = 'Bu kategori adı zaten kullanımda';
$string['profilecommonsettings'] = 'Genel ayarlar';
$string['profileconfirmcategorydeletion'] = 'Bu kategoride, yukarıdaki kategoriye (veya üst kategori ise aşağıdakine) taşınacak {$a} alan var.<br />Hala bu kategoriyi silmek istiyor musunuz?';
$string['profileconfirmfielddeletion'] = 'Bu alan için silinecek {$a} kullanıcı kaydı var. <br />Bu alanı silmeyi hala istiyor musunuz?';
$string['profilecreatecategory'] = 'Yeni bir profil kategorisi oluştur';
$string['profilecreatefield'] = 'Yeni bir profil alanı oluştur:';
$string['profilecreatenewcategory'] = 'Yeni bir kategori oluşturuluyor';
$string['profilecreatenewfield'] = 'Yeni bir "{$a}" profil alanı oluşturuluyor';
$string['profiledefaultcategory'] = 'Diğer alanlar';
$string['profiledefaultchecked'] = 'Varsayılan olarak seçili';
$string['profiledefaultdata'] = 'İlk değer';
$string['profiledeletecategory'] = 'Kategori siliniyor';
$string['profiledeletefield'] = '\'{$a}\' alanı siliniyor';
$string['profiledescription'] = 'Alan açıklaması';
$string['profiledscript'] = 'Komut oluşturuldu';
$string['profiledscriptview'] = 'Bu komut için başarım profili bilgilerini görüntüleyin';
$string['profileeditcategory'] = 'Kategori düzenleniyor: {$a}';
$string['profileeditfield'] = 'Profil alanı düzenleniyor: {$a}';
$string['profilefield'] = 'Profil alanı';
$string['profilefieldcolumns'] = 'Sütunlar';
$string['profilefieldispassword'] = 'Bu bir şifre alanı mı?';
$string['profilefieldlink'] = 'Bağlantı';
$string['profilefieldlinktarget'] = 'Bağlantı hedefi';
$string['profilefieldmaxlength'] = 'En fazla uzunluk';
$string['profilefieldrows'] = 'Satırlar';
$string['profilefields'] = 'Kullanıcı profil alanları';
$string['profilefieldsize'] = 'Görünüm boyutu';
$string['profileforceunique'] = 'Veri benzersiz mi?';
$string['profileinvaliddata'] = 'Geçersiz değer';
$string['profilelocked'] = 'Bu alan kilitlensin mi?';
$string['profilemenudefaultnotinoptions'] = 'İlk değer seçeneklerden biri değil';
$string['profilemenunooptions'] = 'Menü seçenekleri verilmedi';
$string['profilemenuoptions'] = 'Menü seçenekleri (satır satır)';
$string['profilemenutoofewoptions'] = 'En az 2 seçenek vermelisiniz';
$string['profilename'] = 'İsim';
$string['profilenofieldsdefined'] = 'Hiçbir alan tanımlanmadı';
$string['profilerequired'] = 'Bu alan gerekli mi?';
$string['profileroles'] = 'Profil görünür rolleri';
$string['profilesforenrolledusersonly'] = 'Yalnızca kayıtlı kullanıcılar için profiller';
$string['profileshortname'] = 'Kısa ad (benzersiz olmalı)';
$string['profileshortnamenotunique'] = 'Bu kısa ad zaten kullanımda';
$string['profilesignup'] = 'Kayıt sayfasında gösterilsin mi?';
$string['profilespecificsettings'] = 'Özel ayarlar';
$string['profilevisible'] = 'Bu alan kimlere görünür?';
$string['profilevisibleall'] = 'Herkese görünür';
$string['profilevisible_help'] = '*Görünmez - Özel verileri sadece yöneticiler tarafından görüntülenebilir
*Kullanıcı izinli - Özel verileri sadece yöneticiler ve kullanıcıları görüntüleyebilir
*Herkes görüntüleyebilir';
$string['profilevisiblenone'] = 'Görünmez';
$string['profilevisibleprivate'] = 'Kullanıcıya görünür';
$string['profiling'] = 'Başarım profilleme';
$string['profilingallowall'] = 'Başarım profillemeye devam ediliyor';
$string['profilingallowme'] = 'Seçici başarım profilleme';
$string['profilingautofrec'] = 'Otomatik başarım profilleme';
$string['profilingenabled'] = 'Başarım profillemeyi etkinleştir';
$string['profilingexcluded'] = 'Başarım profillemeyi çıkar';
$string['profilingimportprefix'] = 'Başarım profili içeri aktarma öneki';
$string['profilingimportprefix_desc'] = '';
$string['profilingincluded'] = 'Bu profil';
$string['profilinglifetime'] = 'Başarım profillemeyi çalışır durumda tut';
$string['protectusernames'] = 'Kullanıcıadlarını koru';
$string['proxybypass'] = 'Bunlar için vekil sunucu kullanma';
$string['proxyhost'] = 'Vekil sunucu';
$string['proxypassword'] = 'Vekil sunucu şifresi';
$string['proxyport'] = 'Vekil sunucu portu';
$string['proxytype'] = 'Vekil sunucu tipi';
$string['proxyuser'] = 'Vekil sunucu kullanıcı adı';
$string['purgecaches'] = 'Tüm önbelleği temizle';
$string['purgecachesfinished'] = 'Tüm önbellek temizlendi';
$string['quarantinedir'] = 'Karantina dizini';
$string['question'] = 'Soru';
$string['questionbehaviours'] = 'Soru davranışları';
$string['questioncwqpfscheck'] = 'Paylaşılan ve paylaşılmayan soru kategorileri karmasından seçmek üzere bir sınava bir ya da daha fazla \'rastgele\' soru yerleştirilir. <a href="{$a->reporturl}">Burada</a> daha ayrıntılı bir rapor  mevcuttur, ayrıca <a href="{$a->docsurl}">buradaki</a> Moodle Belgeleri sayfasına bakın.';
$string['questioncwqpfsok'] = 'Güzel. Sınavlarınızda paylaşılan ve paylaşılmayan soru kategorileri karmasından seçmek üzere yerleştirilmiş hiç \'rastgele\' soru yok.';
$string['questiontype'] = 'Soru tipi';
$string['questiontypes'] = 'Soru tipleri';
$string['quizattemptsupgradedmessage'] = 'Moodle 2.1 sürümünde sorularla ilgili büyük bir sürüm güncelemesi yapıldı. Veritabanın bir kısımının daha sonra güncellemek üzere geriye bırakmak mümkün oldu. Moodle 2.8\'e yükseltmeden önce, bu güncellemenin tamamlanması gerekir.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA gizli anahtar';
$string['recaptchapublickey'] = 'ReCAPTCHA açık anahtar';
$string['register'] = 'Sitenizi kayıt ettirin';
$string['registermoodleorg'] = 'Sitenizi kaydettiğiniz zaman';
$string['registermoodleorgli1'] = 'Güvenlik uyarıları ve Moodle\'ın yeni sürümleri gibi önemli bildirimler için, düşük hacimli e-posta listesine eklendiniz.';
$string['registermoodleorgli2'] = 'Siteniz ile ilgili istatistikler dünya çapındaki {$a} Moodle topluluğuna eklenecektir.';
$string['registerwithmoodleorg'] = 'Moodle.org\'a kayıt ol';
$string['registration'] = 'Kayıt';
$string['registration_help'] = 'Sitenizi Moodle.org\'a kaydettirmeniz, güvenlik uyarısı bildirimleri alabilmeniz,  <a href="http://moodle.org/stats">Moodle kullanım istatistikleri</a>ne katkı sağlamanız ve <a href="http://moodle.net/">Moodle.net</a> üzerinde ders paylaşabilmeniz için tavsiye edilir.';
$string['registrationwarning'] = 'Siteniz henüz kaydedilmemiş.';
$string['releasenoteslink'] = 'Moodle\'ın bu sürümü hakkında bilgi için lütfen çevrimiçi <a target="_blank" href="{$a}">Sürüm Notlarına</a> bakınız';
$string['rememberusername'] = 'Kullanıcı adını hatırla';
$string['rememberusername_desc'] = 'Kullanıcını oturum açma sırasında kullanıcı adı ile kalıcı tanımlama bilgileri depolamak istiyorsanız etkinleştirin. Rızası olmadan kullanıldığı takdirde kalıcı çerezler gizlilik sorunu olarak kabul edilebilir.';
$string['reportsmanage'] = 'Raporları yönet';
$string['requestcategoryselection'] = 'Kategori seçimini etkinleştir';
$string['requiredentrieschanged'] = '<strong>ÖNEMLİ - LÜTFEN OKUYUN<br/>(Bu uyarı mesajı yalnızca bu yükseltme sırasında görüntülenecektir)</strong><br/> Bir hata düzeltmesi sonucunda, \'Gerekli girişler\' ve \'Ayarları görmeden önceki gerekli girişler\' ayarlarını kullanan veritabanı etkinliklerinin davranış ayarları değişecektir. Değişikliklerin daha ayrıntılı açıklaması <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank"> veritabanı modül forumu </a>\'da okunabilir. Bu ayarların beklenen davranışı ayrıca <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Belgeleri</a>\'nde de okunabilir. Bu değişiklik aşağıdaki sistem veritabanlarınızı etkiler: (Bu listeyi lütfen şimdi saklayın, yükseltmeden sonra da, bu etkinliklerin hala eğitimcinin amaçladığı gibi çalışmakta olup olmadığını denetleyin.)<br/><strong style="color:red">{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Etkinlik açıklamasını zorunlu tut';
$string['requires'] = 'Gerektirir';
$string['restorecourse'] = 'Kursu geri yükle';
$string['restorernewroleid'] = 'Geri kazananların kurslardaki rolü';
$string['restorernewroleid_help'] = 'Kullanıcının zaten yeni geri kazanılmış dersi yönetme izni yoksa, kullanıcıya otomatik olarak bu rol verilir ve gerekirse kursa alınır. Eğer geri kazanana her dersi yönetme iznini vermek istemiyorsanız "Hiçbiri" seçeneğini seçin.';
$string['reverseproxy'] = 'Ters vekil sunucu';
$string['riskconfig'] = 'Kullanıcılar, site yapılandırmasını ve davranışını değiştirebilir';
$string['riskconfigshort'] = 'Yapılandırma riski';
$string['riskdataloss'] = 'Kullanıcılar yüksek miktarda içerik ya da bilgiyi tahrip edebilirler';
$string['riskdatalossshort'] = 'Veri kaybı riski';
$string['riskmanagetrust'] = 'Kullanıcılar, diğer kullanıcıların güvenilirlik ayarlarını değiştirebilir';
$string['riskmanagetrustshort'] = 'Güvenilirlik yönetimi';
$string['riskpersonal'] = 'Kullanıcılar, diğer kullanıcıların özel bilgilerine erişebilir';
$string['riskpersonalshort'] = 'Gizlilik riski';
$string['riskspam'] = 'Kullanıcılar, site kullanıcılarına veya diğer kişilere toplu mesaj gönderebilir';
$string['riskspamshort'] = 'Toplu mesaj riski';
$string['riskxss'] = 'Kullanıcılar, cross-site scripting (XSS) izni verilerek dosya ve metin ekleyebilirler';
$string['riskxssshort'] = 'XSS riski';
$string['roleswithexceptions'] = '{$a->roles}, {$a->exceptions} ile';
$string['rssglobaldisabled'] = 'Sunucu seviyesinde pasifleştirildi';
$string['runclamavonupload'] = 'Yüklenen dosyalarla ClamAV kullan';
$string['save'] = 'Kaydet';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['search'] = 'Ara';
$string['searchinsettings'] = 'Ayarlarda ara';
$string['searchresults'] = 'Arama sonuçları';
$string['sectionerror'] = 'Bölüm hatası!';
$string['secureforms'] = 'Ek form güvenliği kullan';
$string['security'] = 'Güvenlik';
$string['selectdevice'] = 'Cihaz seç';
$string['selecttheme'] = '{$a} cihazı için tema seç';
$string['server'] = 'Sunucu';
$string['serverchecks'] = 'Sunucu kontrolleri';
$string['serverlimit'] = 'Sunucu sınırı';
$string['sessioncookie'] = 'Çerez öneki';
$string['sessioncookiedomain'] = 'Çerez etki alanı';
$string['sessioncookiepath'] = 'Çerez yolu';
$string['sessionhandling'] = 'Oturum işleme';
$string['sessiontimeout'] = 'Zaman aşımı';
$string['settingfileuploads'] = 'Dosya yükleme normal işlemler için gereklidir, lütfen PHP yapılandırmasında etkinleştirin.';
$string['settingmemorylimit'] = 'Yetersiz bellek algılandı, lütfen PHP ayarlarında daha yüksek sınır atayın.';
$string['settingsafemode'] = 'Moodle, güvenli modla tam olarak uyumlu değildir, lütfen sunucu yöneticisinden bunu kapatmasını isteyin. Güvenli modda Moodle çalıştırmanız durumunda, çeşitli problemlerle karşılaşabilirsiniz.';
$string['showcommentscount'] = 'Yorum sayısı göster';
$string['showdetails'] = 'Ayrıntıları göster';
$string['showuseridentity'] = 'Kullanıcı kimliğini göster';
$string['simplexmlrequired'] = 'SimpleXML PHP eklentisinin kurulması gerekli';
$string['sitemaintenance'] = 'Bu siteye şu anda bakım yapılıyor ve şimdilik erişilemez';
$string['sitemaintenancemode'] = 'Bakım modu';
$string['sitemaintenanceoff'] = 'Bakım modu etkin değil ve site şu anda tekrar normal çalışıyor';
$string['sitemaintenanceon'] = 'Siteniz şu anda bakım modunda (sadece yöneticiler giriş yapabilir ve siteyi kullanabilir)';
$string['sitemaintenanceoncli'] = 'Siteniz şu anda CLI bakım modunda, internet erişimine izin verilmez.';
$string['sitemaintenancewarning'] = 'Siteniz şu anda bakım modunda (sadece yöneticiler giriş yapabilir). Bu siteyi normal haline döndürmek için <a href="maintenance.php">bakım modunu pasifleştirin</a>.';
$string['sitemaintenancewarning2'] = 'Siteniz şu anda bakım modunda ve sadece yöneticiler giriş yapabilir. Bu sitenin normal çalışması için, <a href="{$a}">bakım modunu devre dışı bırakın</a>.';
$string['sitepolicies'] = 'Site ilkeleri';
$string['sitepolicy'] = 'Site politikası adresi';
$string['sitepolicyguest'] = 'Konular için site politikası adresi';
$string['sitepolicyguest_help'] = 'Eğer tüm konukların siteyi kullanmaya başlamadan önce görmek zorunda oldukları ve onaylamaları gereken bir site politikasına sahipseniz, buraya adresi tanımlayın. Aksi halde boş bırakın. Bu ayar herhangi bir adres içerebilir. Not: Kayıtlı olmayan kullanıcıların erişimi zorunlu kayıt ayarı ile önlenebilir.';
$string['sitepolicy_help'] = 'Kullanıcıların bu siteyi kullanmaya başlamadan önce görmesi ve kabul etmesi gereken bir site kullanım sözleşmesi varsa buraya adresi belirtin, diğer durumda boş bırakın. Adres herhangi bir yeri gösterebilir ama Site Dosyalarının bulunduğu yerden bir dosya daha uygun olur. Örnek: http://yoursite/file.php/1/policy.html';
$string['sitesectionhelp'] = 'Seçilirse, sitenin ana sayfasında konu bölümü görünecektir.';
$string['slasharguments'] = 'Slash parametrelerini kullan';
$string['smartpix'] = 'Akıllı grafik araması';
$string['soaprecommended'] = 'İsteğe bağlı SOAP PHP eklentisinin kurulması, web servisleri ve bazı eklentiler için faydalıdır.';
$string['sort_fullname'] = 'Dersin tam adı';
$string['sort_idnumber'] = 'Dersin ID numarası';
$string['sort_shortname'] = 'Dersin kısa adı';
$string['sort_sortorder'] = 'Sıralama şekli';
$string['spellengine'] = 'Yazım denetimi motoru';
$string['spelllanguagelist'] = 'Yazım denetimi dil listesi';
$string['splrequired'] = 'Şimdi SPL ve PHP eklentileri Moodle tarafından istenmektedir.';
$string['stats'] = 'İstatistikler';
$string['statsfirstrun'] = 'Max işleme aralığı';
$string['statsmaxruntime'] = 'Max çalışma zamanı';
$string['statsmoodleorg'] = 'istatistikler';
$string['statsruntimedays'] = 'İşlenecek günler';
$string['statsruntimestart'] = 'Çalıştır';
$string['statsuserthreshold'] = 'Kullanıcı eşiği';
$string['stickyblocks'] = 'Sabit bloklar';
$string['stickyblockscourseview'] = 'Ders sayfası';
$string['stickyblocksduplicatenotice'] = 'Belirli bir sayfada zaten var olan bloğu buraya eklerseniz aynısının kopyası oluşacaktır.<br />Sadece sabit blok düzenlenemez, ancak kopya blok düzenlenebilir.';
$string['stickyblocksmymoodle'] = 'Benim Moodle\'um';
$string['stickyblockspagetype'] = 'Yapılandırılacak sayfa tipi';
$string['strictformsrequired'] = 'Gerekli alanlar için katı doğrulama';
$string['stripalltitletags'] = 'Tüm etkinlik isimlerinden HTML etiketlerini sil';
$string['supportcontact'] = 'Destek personeli';
$string['supportemail'] = 'Destek e-posta';
$string['supportname'] = 'Destek ismi';
$string['supportpage'] = 'Destek sayfası';
$string['suspenduser'] = 'Kullanıcı hesabını askıya al';
$string['switchlang'] = 'Dil klasörüne geç';
$string['systempaths'] = 'Sistem yolları';
$string['tablenosave'] = 'Yukarıdaki tablodaki değişiklikler otomatikmen kaydedilir.';
$string['tablesnosave'] = 'Yukarıdaki tablolardaki değişiklikler otomatikmen kaydedilir.';
$string['tabselectedtofront'] = 'Sekmeleri kullanan tablolarda, şimdiki seçili sekme ön tarafa yerleştirilsin mi?';
$string['tabselectedtofronttext'] = 'Seçili sekmeyi öne getir';
$string['taskautomatedbackup'] = 'Otomatik yedekleme';
$string['taskbackupcleanup'] = 'Yedekleme dosyaları ve kayıtları temizle';
$string['taskbadgescron'] = 'Ödül rozetleri';
$string['taskblogcron'] = 'Harici blokları eşitle';
$string['taskcachecleanup'] = 'Süresi dolan önbellek girdileri kaldırın';
$string['taskcachecron'] = 'Cache Arkaplan işleme';
$string['taskcalendarcron'] = 'Takvim bildirimleri gönder';
$string['taskcheckforupdates'] = 'Güncelleme için kontrol et';
$string['taskdeleteunconfirmedusers'] = 'Onaylanmamış kullanıcıları sil';
$string['taskeventscron'] = 'Olaylar arkaplanda işleniyor';
$string['taskfiletrashcleanup'] = 'Çöpü temizle';
$string['taskgradecron'] = 'Notdefteri arka planda işleniyor';
$string['taskmessagingcleanup'] = 'Mesajlar arka planda işleniyor';
$string['taskpasswordresetcleanup'] = 'Parola sıfırlama girişimlerini temizle';
$string['taskportfoliocron'] = 'Portfolyo eklentisi arka planda işleniyor';
$string['taskquestioncron'] = 'Soru motoru arka planda işleniyor';
$string['taskregistrationcron'] = 'Site Kaydı';
$string['tasksendfailedloginnotifications'] = 'Başarısız oturum açma bildirimlerini gönder';
$string['tasksendnewuserpasswords'] = 'Yeni kullanıcı şifresini gönder';
$string['tasksessioncleanup'] = 'Eski oturumları temizle';
$string['tasktagcron'] = 'Etiketler için arka plan işleme';
$string['tasktempfilecleanup'] = 'Eski geçici dosyaları sil';
$string['tempdatafoldercleanup'] = '\'den daha eski geçici veri dosyalarını temizleyin';
$string['testsiteupgradewarning'] = 'Şu anda {$} test sitesi kullanıyorsunuz, düzgün yüksetlme yapabilmek için komut satırı arabirimi aracını kullanın.';
$string['themedesignermode'] = 'Tema tasarımcısı modu';
$string['themelist'] = 'Tema listesi';
$string['themenoselected'] = 'Tema seçilmedi';
$string['themeresetcaches'] = 'Tema önbelleğini sil';
$string['themeselect'] = 'Tema değiştir';
$string['themeselector'] = 'Tema seçimi';
$string['themesettings'] = 'Tema ayarları';
$string['therewereerrors'] = 'Verinizde hatalar var';
$string['thirdpartylibrary'] = 'Kütüphane';
$string['thirdpartylibrarylocation'] = 'Konum';
$string['thirdpartylibs'] = 'Üçüncü parti kütüphaneler';
$string['timezone'] = 'Varsayılan yerel zaman';
$string['timezoneforced'] = 'Bu, site yöneticisi tarafından zorunlu tutuldu';
$string['timezoneinvalid'] = 'Geçersiz zaman dilimi "{$a}"';
$string['timezoneisforcedto'] = 'Bütün kullanıcıları, kullanmaya zorunlu tut';
$string['timezonenotforced'] = 'Kullanıcılar kendi zaman dilimini seçebilsin';
$string['timezonephpdefault'] = 'Geçerli PHP zaman dilimi ({$a})';
$string['timezoneserver'] = 'Sunucu zaman dilimi ({$a})';
$string['tokenizerrecommended'] = 'İsteğe bağlı PHP Tokenizer eklentisini kurmanız tavsiye edilir. Bu, Moodle Ağı işlevselliğe yardımcı olur.';
$string['tools'] = 'Yönetici araçları';
$string['toolsmanage'] = 'Yönetici araçlarını yönet';
$string['unattendedoperation'] = 'Geçersiz işlem';
$string['unbookmarkthispage'] = 'Bu sayfayı yer imlerinden kaldır';
$string['unicoderequired'] = 'Bütün verilerinizi Unicode (UTF-8) olarak saklamanız gerekir. Yeni kurulumların veritabanlarına varsayılan olarak Unicode karakter setinde işlem yapması gerekir. Güncelleme yapıyorsanız, UTF-8 Çevirim işlemini yapmanız gerekiyor (Yönetici sayfasına bakınız).';
$string['uninstallplugin'] = 'Kaldır';
$string['unlockaccount'] = 'Hesabı aç';
$string['unsettheme'] = 'Temayı geri al';
$string['unsupported'] = 'Desteklenmez';
$string['unsupporteddbstorageengine'] = 'Kullanılan veritabanı depolama motoru artık desteklenmiyor.';
$string['unsupporteddbtablerowformat'] = 'Veritabanınız Antelope dosya biçimini kullanıyor. Dosya sisteminizi Barracuda dosya biçimine dönüştürmenizi öneriyoruz.  Konu ile ilgili beleleri görmek için  <a href="https://docs.moodle.org/en/cli">Komut satırı aracılığıyla yönetim</a> InnoDB tablolarını  Barracuda dosya sistemine dönüştürmek için detaylar';
$string['unsupportedphpversion7'] = 'PHP versiyon 7 desteklenmemektedir.';
$string['unsuspenduser'] = 'Kullanıcı hesabını etkinleştir';
$string['updateaccounts'] = 'Var olan hesapları güncelle';
$string['updateautocheck'] = 'Mevcut güncellemeleri otomatik kontrol et';
$string['updateautocheck_desc'] = 'Etkinleştirildiğinde siteniz Moodle kodlarında ve tüm eklentilerdeki uygun günlemeleri otomatik olarak kontrol eder. Eğer yeni bir günleme mevcut ise, site yöneticisine bildirim gönderilir.';
$string['updateavailable'] = 'Kullanılabilir yeni bir Moodle sürümü var!';
$string['updateavailabledetailslink'] = 'Daha fazla bilgi için {$a->url}';
$string['updateavailableforplugin'] = 'Mevcut eklentileriniz için kullanılabilir yeni sürümler var!';
$string['updateavailableinstall'] = 'Bu güncelleştirmeyi yükle';
$string['updateavailableinstallall'] = 'Mevcut güncelleştirmeleri yükle ({$a})';
$string['updateavailableinstallallhead'] = 'Mevcut güncelleştirmeler yükleniyor';
$string['updateavailable_moreinfo'] = 'Daha fazla bilgi...';
$string['updateavailablenot'] = 'Moodle kodunuz güncel!';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Sürüm {$a}';
$string['updatecomponent'] = 'Bileşeni güncelle';
$string['updateminmaturity'] = 'Gerekli kod olgunluğu';
$string['updatenotificationfooter'] = 'Moodle siteniz {$a->siteurl} mevcut günlemeleri otomatik kontrol edecek şekilde ayarlı. Bu mesajı site yöneticisi olduğunuz için alıyorsunuz. Yönetim kısmındaki site yönetimi bölümünden otomatik kontolü devre dışı bırakabilirsiniz. Bu mesajın gönderim şeklini Profil Ayarlarım bölümündeki mesajlaşma ayarları aracılığı ile özelleştirebilirsiniz.';
$string['updatenotifications'] = 'Bildirimleri güncelle';
$string['updatenotificationsubject'] = 'Moodle güncelleştirmeleri var ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Yeni inşalar hakkında bildirimde bulun';
$string['upgradeerror'] = '{$a->plugin}, {$a->version} sürümüne yükseltirken bilinmeyen hata oluştu, devam edilemiyor.';
$string['upgradeforumread'] = 'Moodle 1.5 sürümünde forum mesajlarını izleme özelliği eklendi.<br />Bu işlevselliği kullanmak için <a href="{$a}">tablolarınızı güncellemeniz gerekiyor</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5\'e forum mesajlarını okundu/okunmadı olarak izlemek için yeni bir özellik eklendi. Bu işlevselliği kullanabilmek için mevcut tüm mesajlardaki izleme bilgilerini güncellemeniz gerekiyor. Sitenizin büyüklüğüne göre bu işlem biraz uzun (saatlerce) sürebilir ve veritabanını bayağı yorabilir; Bu yüzden, sakin bir zamanda bu işlemi gerçekleştirmeniz en iyisidir. Ancak, güncelleme sırasında siteniz işlevselliğine devam edecek ve kullanıcılar bundan etkilenmeyecektir. Bu işlemi başlattığınızda bitmesine izin verin (tarayıcınız penceresini sürekli açık bırakın). Pencereyi kapatarak işleme son verdiğinizde kaygılanmanıza gerek yok; çünkü tekrar baştan başlayabilirsiniz..<br /><br />Güncelleme işlemini şimdi başlatmak istiyor musunuz?';
$string['upgradekeyreq'] = 'Yükseltme anahtarı gereklidir';
$string['upgradelogs'] = 'Tam işlevsellik için, eski kayıt dosyalarınız güncellenmeli. <a href="{$a}">Daha fazla bilgi</a>';
$string['upgradelogsinfo'] = 'Kayıtların(loglar) kaydedilme biçiminde bazı değişiklikler yapıldı. Etkinlik seviyesindeki eski kayıtları görebilmeniz için güncellenmesi gerekiyor. Sitenize bağlı olarak bu işlem biraz uzun (bir kaç saat) sürebilir ve büyük sitelerde veritabanına oldukça fazla yük getirebilir. İşleme başladığınızda işlemin bitmesine izin verin (tarayıcı pencerenizi açık bırakarak). Kaygılanmanıza gerek yok - kayıtlar güncellenirken siteniz diğer kullanıcılar için çalışacaktır.<br /><br />Kayıtları(loglar) şimdi güncellemek istiyor musunuz?';
$string['upgradepluginsfirst'] = 'İlk önce tüm güncelleştirmeleri yapmanız tavsiye edilir.';
$string['upgradepluginsinfo'] = 'Eklentiler güncelleniyor';
$string['upgradepluginsinfo_help'] = 'Eklentilerinizin bazıları için güncellemeler var. Moodle veritabanına ekleme yapmadan önce hepsini yüklemeniz gerekir. Siteniz otomatik güncelleştirmeler dağıtımını desteklemiyorsa, elle yeni eklenti sürümlerini indirmek ve sunucunuzda kurmak zorundasınız.';
$string['upgradesettings'] = 'Yeni ayarlar';
$string['upgradesettingsintro'] = 'Aşağıda gösterilen ayarlar son Moodle güncelleştirmesi sırasında eklendi. Gerekli değişikliklikleri yaptıktan sonra sayfanın altındaki "Değişiklikleri kaydet" butonuna basın.';
$string['upgradestalefiles'] = 'Karışık Moodle sürümleri tespit edildi, yükseltme devam edemez';
$string['upgradestalefilesinfo'] = 'PHP komut dosyalarından  iki farklı Moodle sürümü  Moodle dizininde algıladığından Moodle güncelleştirme işlemi duraklatıldı.

Bu daha sonra önemli sorunlar  neden olabilir, devam edebilmek için
Moodle dizinin tek bir Moodle sürüm içeren dosyalar içerdiğinden emin olmalısınız.

Moodle dizini temizlemek için önerilen yöntem aşağıdaki gibidir:

*geçerli Moodle klasörünün adını "eski_moodle" olarak değiştirin
*yeni bir Moodle klasörü oluşturun ve bul klasör Moodle Git den indirdiğiniz standart Moodle dosyalarını içersin.
*orjinal config.php dosyası ve standart olmayana eklentileri "eski_moodle" klasöründen yeni Moodle klasörüne taşıyın.

Temiz bir Moodle dizinine sahip olduğunuzda, Moodle güncelleştirme işlemine devam etmek için bu sayfayı yenileyin.


Bu uyarıyı genellikle standart bir Moodle paketinin Moodle önceki bir sürümü üzerine yüklenmesinden kaynaklanır. Bu küçük yükseltmeler için önemsiz iken, büyük Moodle yükseltmeleri için kesinlikle önerilmez.

Bu uyarı Git depolarından eksik dosya yüklenmesi ve bozuk dosya yüklenmesi sonucunda da oluşabilir,  Bu durumda işlemin tamamlanmasını beklemeniz gerekebilir ya da belki de uygun komutu çalıştırın ve işlemi yeniden deneyin.

Yükseltme ile ilgili daha detaylı bilgiyi yüksteltme dökümanlarında bulabilirsiniz. <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Şimdi Moodle veritabanını yükselt.';
$string['upgradesure'] = '<p> Moodle dosyalarınız değişti ve otomatik olarak sunucunuzu şu sürüme terfi etmek üzeresiniz: </p>
<p><strong>{$a}</strong></p>
<p>Bunu yaptığınızda tekrar geri dönemezsiniz. Lütfen bu işlemin uzun sürebileceğini dikkate alın.</p>
<p>Bu sunucuyu bu sürüme terfi etmek istediğinizden emin misiniz?</p>';
$string['upgradetimedout'] = 'Güncelleme zaman aşımına uğradı, lütfen tekrar başlatın.';
$string['upgradingdata'] = 'Veri güncelleniyor';
$string['upgradinglogs'] = 'Loglar güncelleniyor';
$string['upgradingversion'] = 'Yeni sürüme yükseltme';
$string['upwards'] = 'yukarısı';
$string['useblogassociations'] = 'İlişkilendirmeleri etkinleştir';
$string['useexternalyui'] = 'Çevrimiçi YUI kütüphanelerini kullan';
$string['user'] = 'Kullanıcı';
$string['userbulk'] = 'Toplu kullanıcı eylemleri';
$string['userdefaultpreferences'] = 'Kullanıcı varsasayılan tercihleri';
$string['userlist'] = 'Kullanıcılara gözat';
$string['userpolicies'] = 'Kullanıcı ilkeleri';
$string['userpreference'] = 'Kullanıcı tercihi';
$string['userquota'] = 'Kullanıcı kotası';
$string['users'] = 'Kullanıcılar';
$string['usesitenameforsitepages'] = 'Sitesi sayfaları için site adı kullan';
$string['usetags'] = 'Etiketlemeyi etkinleştir';
$string['validateerror'] = 'Bu değer geçerli değildir';
$string['verifychangedemail'] = 'E-postayı değiştirirken etki alanlarını sınırla';
$string['warningcurrentsetting'] = 'Bu değer geçersiz: {$a}';
$string['warningiconvbuggy'] = 'Iconv kütüphanesi sürümünüz // IGNORE değiştiriciyi desteklemiyor. Bunun yerine geçersiz UTF-8 karakteri içeren bir dizeyi temizlemek için kullanılabilir mbstring uzantısı yüklemeniz gerekir.';
$string['webproxy'] = 'Web proxy';
$string['webproxyinfo'] = 'Moodle sunucusunun direkt olarak internete erişimi yoksa aşağıdaki seçenekleri doldurun. Ortam verisini, dil paketlerini, Haber içeriklerini, zaman dilimleri vb. indirirken internet erişimi gerekir.<br /><em>PHP cURL eklentisi şiddetle önerilir.</em>';
$string['xmlrpcrecommended'] = 'xmlrpc uzantısı hub iletişim için gereklidir ve web hizmetleri ve Moodle ağ için de kullanışlıdır.';
$string['yuicomboloading'] = 'YUI combo yükleniyor';
$string['ziprequired'] = 'Moodle, Zip PHP eklentisini gerektirir. Info-ZIP dosyaları veya PclZip kütüphanesi artık kullanılmamaktadır.';
