<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'tr', branch 'MOODLE_30_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Etkinlik ekle';
$string['advancedoptions'] = 'Gelişmiş seçenekler';
$string['allday'] = 'Tüm gün';
$string['annually'] = 'Yıllık';
$string['calendar'] = 'Takvim';
$string['calendarheading'] = '{$a} Takvimi';
$string['calendarpreferences'] = 'Takvim tercihleri';
$string['calendartypes'] = 'Takvim türleri';
$string['calendarurl'] = 'Takvim adresi: ${a}';
$string['clickhide'] = 'gizle';
$string['clickshow'] = 'göster';
$string['colactions'] = 'Eylemler';
$string['colcalendar'] = 'Takvim';
$string['collastupdated'] = 'Son güncelleme';
$string['colpoll'] = 'Güncelle';
$string['commontasks'] = 'Seçenekler';
$string['confirmeventdelete'] = '"{$a}"  olayı\'nı silmek istediğinizden emin misiniz?';
$string['course'] = 'Ders';
$string['courseevent'] = 'Ders olayı';
$string['courseevents'] = 'Ders olayları';
$string['courses'] = 'Dersler';
$string['customexport'] = 'Özel aralık ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Günlük';
$string['daywithnoevents'] = 'Bu günde bir olay yok.';
$string['default'] = 'Varsayılan';
$string['deleteevent'] = 'Olayı sil';
$string['deleteevents'] = 'Olayları sil';
$string['durationminutes'] = 'Dakika olarak süre';
$string['durationnone'] = 'Süresiz';
$string['durationuntil'] = 'Bitiş';
$string['editevent'] = 'Olay düzenleniyor';
$string['erroraddingevent'] = 'Etkinlik eklenemedi';
$string['errorbeforecoursestart'] = 'Olay, ders başlangıç tarihinden önce ayarlanamaz';
$string['errorinvaliddate'] = 'Geçersiz tarih';
$string['errorinvalidicalurl'] = 'Girilen iCal adresi geçersiz.';
$string['errorinvalidminutes'] = '1 ve 999 arasında bir sayı vererek dakika olarak süreyi belirtin';
$string['errorinvalidrepeats'] = '1 ve 99 arasında bir sayı vererek olay sayısını belirtin';
$string['errornodescription'] = 'Açıklama gerekli';
$string['errornoeventname'] = 'İsim gerekli';
$string['errorrequiredurlorfile'] = 'Takvimi içeri aktarmak için bir dosya veya adres belirtmelisiniz.';
$string['eventcalendareventcreated'] = 'Takvim etkinliği oluşturuldu';
$string['eventcalendareventdeleted'] = 'Takvim etkinliği silindi';
$string['eventcalendareventupdated'] = 'Takvim etkinliği güncellendi';
$string['eventdate'] = 'Tarih';
$string['eventdescription'] = 'Açıklama';
$string['eventduration'] = 'Süre';
$string['eventendtime'] = 'Bitiş süresi';
$string['eventinstanttime'] = 'Zaman';
$string['eventkind'] = 'Olay tipi';
$string['eventname'] = 'Etkinlik adı';
$string['eventnone'] = 'Olay yok';
$string['eventrepeat'] = 'Tekrar';
$string['eventsall'] = 'Tüm olaylar';
$string['eventsdeleted'] = 'Etkinlikler silindi';
$string['eventsfor'] = '{$a} olayları';
$string['eventskey'] = 'Olay imleri';
$string['eventsrelatedtocourses'] = 'Derslerle ilgili olaylar';
$string['eventstarttime'] = 'Başlangıç zamanı';
$string['eventtime'] = 'Zaman';
$string['eventview'] = 'Etkinlik ayrıntıları';
$string['expired'] = 'Süresi doldu';
$string['explain_site_timeformat'] = 'Sitenin tamamında, saatin 12 veya 24 şeklinde görünmesini ayarlayabilirsiniz. Varsayılanı seçerseniz siteyi kullandığınız dilin ayarlarına göre saat biçimi belirecektir. Bu ayar, kullanıcı seçenekleri tarafından tekrar tanımlanabilir.';
$string['export'] = 'Dışa ver';
$string['exportbutton'] = 'Dışa ver';
$string['exportcalendar'] = 'Takvimi dışa ver';
$string['for'] = 'için';
$string['fri'] = 'Cum';
$string['friday'] = 'Cuma';
$string['generateurlbutton'] = 'Takvim URL getir';
$string['global'] = 'Genel';
$string['globalevent'] = 'Genel olay';
$string['globalevents'] = 'Genel olaylar';
$string['gotocalendar'] = 'Takvime git';
$string['group'] = 'Grup';
$string['groupevent'] = 'Grup olayı';
$string['groupevents'] = 'Grup olayları';
$string['hidecourseevents'] = 'Ders olaylarını gizle';
$string['hideglobalevents'] = 'Global olayları gizle';
$string['hidegroupsevents'] = 'Grup olaylarını gizle';
$string['hideuserevents'] = 'Kullanıcı olaylarını gizle';
$string['hourly'] = 'Saatlik';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Takvimi içe aktar';
$string['importcalendarheading'] = 'Takvim içeri aktar...';
$string['importfromfile'] = 'Takvim dosyası (.ics)';
$string['importfromurl'] = 'Takvim adresi';
$string['invalidtimedurationminutes'] = 'Dakika olarak girdiğiniz süre geçerli değil. Lütfen, süreyi 0\'dan büyük girin veya süre seçmeyin.';
$string['invalidtimedurationuntil'] = 'Süre için seçtiğiniz gün ve zaman, olayın başlangıç tarihinden önce olamaz. Devam etmeden önce lütfen süreyi düzeltin.';
$string['iwanttoexport'] = 'Dışa ver';
$string['managesubscriptions'] = 'Abonelikleri yönet';
$string['manyevents'] = '{$a} olayları';
$string['mon'] = 'Pzt';
$string['monday'] = 'Pazartesi';
$string['monthly'] = 'Aylık';
$string['monthlyview'] = 'Aylık Görünüm';
$string['monthnext'] = 'Sonraki ay';
$string['monththis'] = 'Bu ay';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Hiçbir zaman';
$string['newevent'] = 'Yeni Olay';
$string['nocalendarsubscriptions'] = 'Abone olduğunuz takvim bulunmuyor';
$string['notitle'] = 'başlık yok';
$string['noupcomingevents'] = 'Yakın zamanda olay yok';
$string['oneevent'] = '1 olay';
$string['pollinterval'] = 'Güncelleme aralığı';
$string['preferences'] = 'Seçenekler';
$string['preferences_available'] = 'Kişisel tercihleriniz';
$string['preferredcalendar'] = 'Tercih edilen takvim';
$string['pref_lookahead'] = 'Yaklaşan olay görünümü';
$string['pref_maxevents'] = 'En fazla yaklaşan olay';
$string['pref_persistflt'] = 'Filtreleme ayarlarını hatırla';
$string['pref_persistflt_help'] = 'Eğer bu etkinse, Moodle son olay filtre ayarlarınızı hatırlayacak ve sisteme her giriş yaptığınızda otomatik olarak onları geri yükleyecektir.  ';
$string['pref_startwday'] = 'Haftanın ilk günü';
$string['pref_timeformat'] = 'Zaman gösterim biçimi';
$string['quickdownloadcalendar'] = 'Hızlı indir / takvime abone ol';
$string['recentupcoming'] = 'Şu an ve sonraki 60 gün';
$string['repeatedevents'] = 'Tekrar eden olaylar';
$string['repeateditall'] = 'Bu tekrarlanan serideki değişiklikleri, tüm {$a} olaylarına uygula';
$string['repeateditthis'] = 'Değişiklikleri sadece bu olaya uygula';
$string['repeatevent'] = 'Bu olayı tekrarla';
$string['repeatnone'] = 'Tekrar yok';
$string['repeatweeksl'] = 'Haftalık tekrarla, toplam gerçekleşme sayısı';
$string['repeatweeksr'] = 'olay';
$string['sat'] = 'Cmt';
$string['saturday'] = 'Cumartesi';
$string['showcourseevents'] = 'Ders olaylarını göster';
$string['showgroupsevents'] = 'Grup olaylarını göster';
$string['shown'] = 'gösterilir';
$string['spanningevents'] = 'Başlamış olaylar';
$string['subscriptionname'] = 'Takvim adı';
$string['subscriptions'] = 'Abonelikler';
$string['sun'] = 'Paz';
$string['sunday'] = 'Pazar';
$string['thu'] = 'Prş';
$string['thursday'] = 'Perşembe';
$string['timeformat_12'] = '12-saat (öö/ös)';
$string['timeformat_24'] = '24-saat';
$string['today'] = 'Bugün';
$string['tomorrow'] = 'Yarın';
$string['tt_deleteevent'] = 'Olayı sil';
$string['tt_editevent'] = 'Olayı düzelt';
$string['tt_hidecourse'] = 'Ders olayları gösteriliyor (gizle)';
$string['tt_hideglobal'] = 'Genel olaylar gösteriliyor (gizle)';
$string['tt_hidegroups'] = 'Grup olayları gösteriliyor (gizle)';
$string['tt_hideuser'] = 'Kullanıcı olayları gösteriliyor (gizle)';
$string['tt_showcourse'] = 'Ders olayları gizli (göster)';
$string['tt_showglobal'] = 'Genel olaylar gizli (göster)';
$string['tt_showgroups'] = 'Grup olayları gizli (göster)';
$string['tt_showuser'] = 'Kullanıcı olayları gizli (göster)';
$string['tue'] = 'Sal';
$string['tuesday'] = 'Salı';
$string['typecourse'] = 'Ders olayı';
$string['typegroup'] = 'Grup olayı';
$string['typesite'] = 'Site olayı';
$string['typeuser'] = 'Kullanıcı olayı';
$string['upcomingevents'] = 'Yaklaşan Olaylar';
$string['urlforical'] = 'Takvime abonelik için iCalendar URL';
$string['user'] = 'Kullanıcı';
$string['userevent'] = 'Kullanıcı olayı';
$string['userevents'] = 'Kullanıcı olayları';
$string['wed'] = 'Çrş';
$string['wednesday'] = 'Çarşamba';
$string['weekly'] = 'Haftalık';
$string['weeknext'] = 'Sonraki hafta';
$string['weekthis'] = 'Bu hafta';
$string['yesterday'] = 'Dün';
$string['youcandeleteallrepeats'] = 'Bu olay, tekrarlanan bir olay serisinin parçasıdır. Sadece bu olayı silebilirsiniz, veya serideki tüm {$a} olayları bir seferde silersiniz.';
