<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'tr', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Etkin dışa vermeyi çözümle';
$string['activeportfolios'] = 'Uygun portfolyolar';
$string['addalltoportfolio'] = 'Tüm portfolyoları dışa aktar';
$string['addnewportfolio'] = 'Yeni portfolyo ekle';
$string['addtoportfolio'] = 'Portfolyoya aktar';
$string['alreadyalt'] = 'Zaten dışa veriliyor - bu aktarımı çözümlemek için lütfen burayı tıklayın';
$string['alreadyexporting'] = 'Bu oturumda zaten etkin bir portfolyo dışa  aktarımı var. Devam etmeden önce, bu aktarımı bitirmeli ya da iptal etmelisiniz. Devam etmek istiyor musunuz? (Hayır iptal edecektir)';
$string['availableformats'] = 'Kullanılabilir dışa verme biçimleri';
$string['callbackclassinvalid'] = 'Belirtilen sınıf geri bildirimi hatalı veya portfolio_caller yapısının bir parçası değil';
$string['callercouldnotpackage'] = 'Veriniz dışa çıkarım için paketlenirken hata oluştu: orijinal hata şuydu {$a}';
$string['cannotsetvisible'] = 'Görünür olarak ayarlanamaz - eklenti yanlış yapılandırmadan dolayı tamamen etkisizleştirildi.';
$string['commonportfoliosettings'] = 'Mevcut portfolyo ayarları';
$string['configexport'] = 'Dışa çıkarılmış veriyi yapılandır';
$string['configplugin'] = 'Portfolyo eklentisini yapılandır';
$string['configure'] = 'Yapılandır';
$string['confirmcancel'] = 'Bu dışa vermeyi iptal etmek istediğinizden emin misiniz?';
$string['confirmexport'] = 'Lütfen bu dışa çıkarımı onaylayın';
$string['confirmsummary'] = 'Dışa çıkarım özeti';
$string['continuetoportfolio'] = 'Portfolyonuza devam edin';
$string['deleteportfolio'] = 'Portfolyo kopyasını sil';
$string['destination'] = 'Hedef';
$string['disabled'] = 'Üzgünüz, portfolyo dışa çıkarımı bu sitede etkinleştirilmemiş';
$string['disabledinstance'] = 'Etkisizleştirildi';
$string['displayarea'] = 'Alanı dışa ver';
$string['displayexpiry'] = 'Aktarım zaman aşımı';
$string['displayinfo'] = 'Dışa verme bilgisi';
$string['dontwait'] = 'Bekleme';
$string['enabled'] = 'Portfolyoları etkinleştir';
$string['enableddesc'] = 'Etkinleştirilirse, kullanıcılar forum gönderileri ve ödev sunumları gibi içerikleri harici portfolyolara ya da HTML sayfalara aktarabilirler.';
$string['err_uniquename'] = 'Portfolyo ismi benzersiz olmalı (her eklenti için)';
$string['exportalreadyfinished'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportalreadyfinisheddesc'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportcomplete'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportedpreviously'] = 'Önceki dışa çıkarımlar';
$string['exportexpired'] = 'Portfolyo dışa verimi zaman aşımına uğradı';
$string['exporting'] = 'Portfolyoya çıkartılıyor';
$string['exportingcontentfrom'] = 'İçerik buradan dışa çıkarılıyor: {$a}';
$string['exportingcontentto'] = 'İçerik şuraya çıkarılıyor {$a}';
$string['exportqueued'] = 'Portfolyo dışa verimi aktarım için başarıyla sıraya alındı.';
$string['exportqueuedforced'] = 'Portfolyo dışa verimi aktarım için başarıyla sıraya alındı';
$string['failedtopackage'] = 'Paketlenecek dosya bulunamadı';
$string['failedtosendpackage'] = 'Veriniz seçili portfolyo sistemine gönderilirken hata oluştu: orijinal hata {$a}';
$string['filedenied'] = 'Bu dosyaya erişim engellendi';
$string['filenotfound'] = 'Dosya yok';
$string['fileoutputnotsupported'] = 'Bu biçim için dosya çıkışına yeniden yazmak desteklenmiyor';
$string['format_document'] = 'Belge';
$string['format_file'] = 'Dosya';
$string['format_image'] = 'Resim';
$string['format_leap2a'] = 'Leap2A portfolyo biçimi';
$string['format_mbkp'] = 'Moodle yedek biçimi';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Sunum';
$string['format_richhtml'] = 'HTML (dosya ekli)';
$string['format_spreadsheet'] = 'Hesap tablosu';
$string['format_text'] = 'Düz metin';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Yüksek aktarım veritabanı boyutu';
$string['highdbsizethresholddesc'] = 'İletim zamanını hayli artıracak kadar veritabanı kaydı var';
$string['highfilesizethreshold'] = 'Yüksek aktarım dosya boyutu';
$string['highfilesizethresholddesc'] = 'Dosya boyutu bu eşiğin üzerinde olanların iletimi için uzun bir süre gerekecektir';
$string['insanebody'] = 'Merhaba! Bu mesajı şu sitenin yöneticisi olarak alıyorsunuz: {$a->sitename}.

Bazı portfolyo eklentileri hatalı yapılandırmalar nedeniyle devre dışı bırakıldı. Yani kullanıcılar şu an bu portfolyolara aktarım yapamıyorlar.

Devre dışı bırakılan portfolyo eklentileri şunlar:

{$a->textlist}

Şu adresi ziyaret ederek bir an önce düzeltmelisiniz {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Merhaba! Bu mesajı şu sitenin yöneticisi olarak alıyorsunuz: {$a->sitename}.</p>

<p>Bazı portfolyo eklentileri hatalı yapılandırmalar nedeniyle devre dışı bırakıldı. Yani kullanıcılar şu an bu portfolyolara aktarım yapamıyorlar.</p>

<p>Devre dışı bırakılan portfolyo eklentileri şunlar:</p>

{$a->htmlist}

<p><a href="{$a->fixurl}">Portfolyo yapılandırma sayfaları</a>nı ziyaret ederek bir an önce düzeltmelisiniz</p>';
$string['insanebodysmall'] = 'Merhaba! Bu mesajı şu sitenin yöneticisi olarak alıyorsunuz: {$a->sitename}. Bazı portfolyo eklentileri hatalı yapılandırmalar nedeniyle devre dışı bırakıldı. Yani kullanıcılar şu an bu portfolyolara aktarım yapamıyorlar. Şu adresi ziyaret ederek düzeltmelisiniz {$a->fixurl}.';
$string['insanesubject'] = 'Bazı portfolyo kopyaları otomatikmen devre dışı bırakıldı';
$string['instancedeleted'] = 'Portfolyo başarıyla silindi';
$string['instanceismisconfigured'] = 'Portfolyo kopyası hatalı yapılandırılmış, atlandı. Hata: {$a}';
$string['instancenotdelete'] = 'Portfolyo silinirken hata';
$string['instancenotsaved'] = 'Portfolyo kaydedilirken hata';
$string['instancesaved'] = 'Portfolyo başarıyla kaydedildi';
$string['invalidbuttonproperty'] = 'Portfolyo_butonun ({$a}) özelliği bulunamadı';
$string['invalidformat'] = 'Dışa çıkartılan bazı şeyler yanlış biçimde, {$a}';
$string['invalidinstance'] = 'Bu portfolyo kopyası bulunamadı';
$string['invalidpreparepackagefile'] = 'Hatalı prepare_package_file çağrısı - ya tek ya da çoklu dosyalar ayarlanmalı';
$string['invalidproperty'] = 'Özellik bulunamadı ({$a->class}::{$a->property})';
$string['invalidsha1file'] = 'Hatalı get_sha1_file çağrısı - ya tek ya da çoklu dosyalar ayarlanmalı';
$string['invalidtempid'] = 'Hatalı dışa verme id\'si. Süresi dolmuş olabilir.';
$string['invaliduserproperty'] = 'Kullanıcı ayar özelliği bulunamadı ({$a->class}::{$a->property})';
$string['leap2a_emptyselection'] = 'Gerekli değer seçilmedi';
$string['leap2a_entryalreadyexists'] = 'Bu beslemede zaten var olan, id\'si ({$a}) olan bir Leap2A gönderisi eklemeye çalıştınız';
$string['leap2a_feedtitle'] = 'Leap2A, Moodle\'dan {$a} için dışa çıkarıldı';
$string['leap2a_invalidentryid'] = 'Bir gönderiye var olmayan bir id ile erişmeye çalıştınız ({$a})';
$string['logs'] = 'Aktarım kayıtları';
$string['logsummary'] = 'Başarıyla tamamlanan önceki aktarımlar';
$string['manageportfolios'] = 'Portfolyoları yönet';
$string['manageyourportfolios'] = 'Portfolyonuzu yönetin';
$string['mimecheckfail'] = '{$a->plugin} portfolyo eklentisi {$a->mimetype} içerik tipini desteklemiyor.';
$string['missingcallbackarg'] = '{$a->class} sınıfı için eksik {$a->arg} argümanı';
$string['moderatedbsizethreshold'] = 'Dengeli aktarım veritabanı boyutu';
$string['moderatedbsizethresholddesc'] = 'İletim zamanını hayli artıracak kadar veritabanı kaydı var';
$string['moderatefilesizethreshold'] = 'Dengeli aktarım dosya boyutu';
$string['noavailableplugins'] = 'Üzgünüz, sizin için dışa çıkartılacak portfolyo yok';
$string['nocallbackcomponent'] = 'Belirtilen bileşen bulunamadı {$a}.';
$string['noinstanceyet'] = 'Seçilmemiş';
$string['nologs'] = 'Gösterilecek kayıt yok!';
$string['nomultipleexports'] = 'Üzgünüz ama portfolyo hedefi ({$a->plugin}) aynı anda çoklu aktarımı desteklemiyor. Lütfen <a href="{$a->link}">önce ilkini tamamlayın</a> ve yeniden deneyin';
$string['nopermissions'] = 'Üzgünüz ama bu alandan dosya dışa aktarmak için gerekli olan izine sahip değilsiniz';
$string['notexportable'] = 'Üzgünüz ama dışa aktarmaya çalıştığınız içerik türü buna uygun değil.';
$string['notyetselected'] = 'Seçilmemiş';
$string['notyours'] = 'Size ait olmayan bir portfolyo aktarmaya çalışıyorsunuz!';
$string['nouploaddirectory'] = 'Verinizi paketlemek için geçici klasör oluşturulamıyor';
$string['off'] = 'Etkin ama gizli';
$string['on'] = 'Etkin ve görünür';
$string['plugin'] = 'Portfolyo eklentisi';
$string['plugincouldnotpackage'] = 'Veriniz dışa çıkarım için paketlenirken hata oluştu: orijinal hata ({$a})';
$string['pluginismisconfigured'] = 'Portfolyo eklentisi hatalı yapılandırılmış, atlandı. Hata: {$a}';
$string['portfolio'] = 'Portfolyo';
$string['portfolios'] = 'Portfolyolar';
$string['queuesummary'] = 'Şu anda kuyruğa alınan aktarımlar';
$string['returntowhereyouwere'] = 'Geri dön';
$string['save'] = 'Kaydet';
$string['selectedformat'] = 'Seçili dışa çıkarım biçimi';
$string['selectplugin'] = 'Hedef seçin';
$string['sure'] = '\'{$a}\'yı silmek istediğinize emin misiniz? Bu işlem geri alınamaz.';
$string['transfertime'] = 'Aktarım zamanı';
$string['unknownplugin'] = 'Bilinmiyor (bir yönetici tarafından kaldırılmış olabilir)';
$string['wait'] = 'Bekle';
$string['wanttowait_high'] = 'Bu aktarımın tamamlanmasını beklemeniz önerilmez ancak ne yaptığınızı biliyorsanız bekleyebilirsiniz';
$string['wanttowait_moderate'] = 'Bu iletimi beklemek istiyor musunuz? Bu bir kaç dakika sürebilir';
